<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'el_wp', version '2.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Δεν επιτρέπεται η πρόσβαση';
$string['accounts'] = 'Λογαριασμοί χρηστών';
$string['additionalhtml'] = 'Επιπρόσθετος (κώδικας) HTML';
$string['additionalhtml_heading'] = 'Επιπρόσθετος (κώδικας) HTML που θα προστεθεί σε κάθε σελίδα.';
$string['additionalhtmlfooter'] = 'Πριν το κλείσιμο της ετικέτας BODY';
$string['additionalhtmlfooter_desc'] = 'Το περιεχόμενο εδώ θα προστεθεί σε κάθε σελίδα ακριβώς πριν το κλείσιμο της ετικέτας body.';
$string['additionalhtmlhead'] = 'Μέσα στην ετικέτα HEAD';
$string['additionalhtmlhead_desc'] = 'Το περιεχόμενο εδώ θα προστεθεί στο κάτω μέρος της ετικέτας HEAD σε όλες τις σελίδες.';
$string['additionalhtmltopofbody'] = 'Μετά το άνοιγμα της ετικέτας BODY';
$string['additionalhtmltopofbody_desc'] = 'Το περιεχόμενο εδώ θα προστεθεί σε κάθε σελίδα αμέσως μετά την (html) ετικέτα body.';
$string['adminseesall'] = 'Οι διαχειριστές τα βλέπουν όλα';
$string['adminseesallevents'] = 'Οι διαχειριστές βλέπουν όλα τα γεγονότα';
$string['adminseesownevents'] = 'Οι διαχειριστές έχουν τα ίδια δικαιώματα με τους άλλους χρήστες';
$string['advancedfeatures'] = 'Προχωρημένες επιλογές';
$string['allcountrycodes'] = 'Όλοι οι κωδικοί χωρών';
$string['allowbeforeblock'] = 'Επεξεργασία επιτρεπόμενης λίστας πρώτα';
$string['allowbeforeblockdesc'] = 'Από προεπιλογή, οι καταχωρίσεις στη λίστα αποκλεισμένων διευθύνσεων IP αντιστοιχίζονται πρώτα. Αν αυτή η επιλογή είναι ενεργοποιημένη, οι καταχωρίσεις στη λίστα επιτρεπόμενων διευθύνσεων IP επεξεργάζονται πριν από τη λίστα των αποκλεισμένων.';
$string['allowblockstodock'] = 'Να επιτρέπεται στα μπλοκ να χρησιμοποιούν πλευρική ελαχιστοποίηση';
$string['allowcategorythemes'] = 'Να επιτρέπονται θέματα κατηγορίας';
$string['allowcoursethemes'] = 'Να επιτρέπονται θέματα μαθήματος';
$string['allowediplist'] = 'Λίστα επιτρεπόμενων IP';
$string['allowemailaddresses'] = 'Επιτρεπόμενοι τομείς διευθύνσεων ηλ.ταχυδρομείου';
$string['allowobjectembed'] = 'Να επιτρέπονται οι ετικέτες EMBED και OBJECT';
$string['allowthemechangeonurl'] = 'Να επιτρέπεται αλλαγή θεμάτων στη διεύθυνση URL';
$string['allowuserblockhiding'] = 'Να επιτρέπεται στους χρήστες η σύμπτυξη μπλοκ';
$string['allowuserswitchrolestheycantassign'] = 'Να επιτρέπεται χρήστες χωρίς τη δυνατότητα ανάθεσης ρόλων να αλλάζουν ρόλους';
$string['allowuserthemes'] = 'Να επιτρέπονται θέματα χρηστών';
$string['appearance'] = 'Εμφάνιση';
$string['aspellpath'] = 'Διαδρομή για το aspell';
$string['authentication'] = 'Αυθεντικοποίηση';
$string['authpreventaccountcreation'] = 'Αποτροπή δημιουργίας λογαριασμού κατά την αυθεντικοποίηση';
$string['authpreventaccountcreation_help'] = 'Όταν ένας χρήστης αυθεντικοποιείται, δημιουργείται αυτόματα ένας λογαριασμός στον ιστότοπο, αν δεν υπάρχει ήδη. Αν χρησιμοποιείται μια εξωτερική βάση δεδομένων, όπως το LDAP, για αυθεντικοποίηση, αλλά επιθυμείτε να περιορίσετε την πρόσβαση στον ιστότοπο μόνο σε χρήστες με υπάρχοντα λογαριασμό, τότε αυτή η επιλογή θα πρέπει να ενεργοποιηθεί. Οι νέοι λογαριασμοί θα πρέπει να δημιουργηθούν με το χέρι ή μέσω της δυνατότητας ανεβάσματος χρηστών. Σημειώστε ότι αυτή η ρύθμιση δεν ισχύει για την αυθεντικοποίηση MNet.';
$string['authsettings'] = 'Διαχείριση αυθεντικοποίησης';
$string['autolang'] = 'Αυτόματος εντοπισμός γλώσσας';
$string['autologinguests'] = 'Αυτόματη σύνδεση επισκεπτών';
$string['availablelicenses'] = 'Διαθέσιμες άδειες';
$string['availableto'] = 'Διαθέσιμο σε';
$string['backgroundcolour'] = 'Διαφανές χρώμα';
$string['backup_shortname'] = 'Χρησιμοποιήστε το όνομα του μαθήματος στο όνομα του αρχείου του αντιγράφου ασφαλείας';
$string['backups'] = 'Αντίγραφα ασφαλείας';
$string['badwordsconfig'] = 'Εισαγάγετε τις μη επιτρεπτές λέξεις (χωρισμένες με κόμμα).';
$string['badwordsdefault'] = 'Αν η προσαρμοσμένη λίστα είναι κενή, θα χρησιμοποιηθεί μια προεπιλεγμένη λίστα από το πακέτο γλώσσας.';
$string['badwordslist'] = 'Προσαρμοσμένη λίστα μη επιτρεπτών λέξεων';
$string['blockediplist'] = 'Λίστα απαγορευμένων διευθύνσεων IP';
$string['blockinstances'] = 'Στιγμιότυπα';
$string['blockmultiple'] = 'Πολλαπλά';
$string['blocksettings'] = 'Διαχείριση μπλοκ';
$string['blockunprotect'] = 'Άρση προστασίας';
$string['bloglevel'] = 'Ορατότητα ιστολογίου';
$string['bookmarkadded'] = 'Ο σελιδοδείκτης προστέθηκε.';
$string['bookmarkalreadyexists'] = 'Έχετε ήδη σελιδοδείκτη για αυτή τη σελίδα.';
$string['bookmarkdeleted'] = 'Ο σελιδοδείκτης διαγράφηκε.';
$string['cachejs'] = 'Χρήση κρυφής μνήμης για Javascript';
$string['cachejs_help'] = 'Η αποθήκευση σε κρυφή μνήμη και η συμπίεση της Javascript βελτιώνει σημαντικά την ταχύτητα φόρτωσης σελίδας. Συνιστάται ιδιαίτερα στους ιστοτόπους παραγωγής. Οι προγραμματιστές πιθανώς θα θέλουν να απενεργοποιήσουν αυτό το χαρακτηριστικό.';
$string['calendar_weekend'] = 'Ημέρες Σαββατοκύριακου';
$string['calendarexportsalt'] = '«Αλάτι» εξαγωγής ημερολογίου';
$string['calendarsettings'] = 'Ημερολόγιο';
$string['cannotdeletemodfilter'] = 'Δεν είναι δυνατή η απεγκατάσταση του «{$a->filter}» επειδή είναι κομμάτι του αρθρώματος «{$a->module}».';
$string['cfgwwwrootslashwarning'] = 'Έχετε ορίσει λάθος το $CFG->wwwroot στο αρχείο config.php. Έχετε συμπεριλάβει έναν χαρακτήρα «/» στο τέλος. Εάν δεν τον διαγράψετε θα βρεθείτε αντιμέτωποι με παράξενα σφάλματα όπως <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Έχετε ορίσει λάθος το $CFG->wwwroot στο αρχείο config.php. Δεν ταιριάζει με τη διεύθυνση που χρησιμοποιείτε για να προσπελάσετε αυτήν εδώ τη σελίδα. Εάν δεν το διορθώσετε θα βρεθείτε αντιμέτωποι με παράξενα σφάλματα όπως <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'αλλαγή';
$string['checkboxno'] = 'Όχι';
$string['checkboxyes'] = 'Ναι';
$string['choosefiletoedit'] = 'Επιλέξτε αρχείο για επεξεργασία';
$string['cleanup'] = 'Εκκαθάριση';
$string['clianswerno'] = 'ο';
$string['cliansweryes'] = 'ν';
$string['cliincorrectvalueerror'] = 'Σφάλμα, λανθασμένη τιμή «{$a->value}» για το «{$a->option}»';
$string['cliincorrectvalueretry'] = 'Λανθασμένη τιμή. Παρακαλούμε προσπαθήστε ξανά.';
$string['clistatusdisabled'] = 'Κατάσταση: Απενεργοποιημένο';
$string['clistatusenabled'] = 'Κατάσταση: Ενεργοποιημένο';
$string['clitypevalue'] = 'πληκτρολογήστε μια τιμή';
$string['clitypevaluedefault'] = 'πληκτρολογήστε μια τιμή· πατήστε Enter για να χρησιμοποιήσετε τηνπροεπιλεγμένη τιμή ({$a})';
$string['cliunknowoption'] = 'Μη αναγνωρίσιμες επιλογές: {$a}<br />
Παρακαλούμε χρησιμοποιήστε την επιλογή --βοήθεια';
$string['cliupgradenoneed'] = 'Δεν χρειάζεται αναβάθμιση για την εγκατεστημένη έκδοση {$a}. Ευχαριστούμε που ήρθατε ούτως ή άλλως!';
$string['cliyesnoprompt'] = 'πατήστε y (σημαίνει yes=ναι) ή πατήστε n (σημαίνει no=όχι)';
$string['commentsperpage'] = 'Εμφανιζόμενα σχόλια ανά σελίδα';
$string['commonfiltersettings'] = 'Κοινές ρυθμίσεις φίλτρων';
$string['commonsettings'] = 'Κοινές ρυθμίσεις';
$string['componentinstalled'] = 'Το στοιχείο λογισμικού εγκαταστάθηκε';
$string['computedfromlogs'] = 'Υπολογισμός βάσει των καταγραφών από {$a}.';
$string['confeditorhidebuttons'] = 'Επιλέξτε τα εικονίδια που θέλετε να αποκρύψετε από τη γραμμή εργαλείων του επεξεργαστή κειμένου';
$string['configallcountrycodes'] = 'Αυτή είναι η λίστα χωρών που μπορούν να επιλεγούν σε διάφορα σημεία, για παράδειγμα στο προφίλ του χρήστη. Αν είναι κενή (η προεπιλογή) χρησιμοποιείται η λίστα του countries.php στο τυπικό πακέτο Αγγλικής γλώσσας. Αυτή είναι η λίστα από το πρότυπο ISO 3166-1. Διαφορετικά, μπορείτε να ορίσετε μια λίστα κωδικών χωρισμένων με κόμμα, για παράδειγμα «GB,FR,ES». Αν προσθέσετε νέους, μη τυποποιημένους κωδικούς εδώ, θα πρέπει να τους προσθέσετε στο countries.php σε «en» και στο πακέτο της γλώσσας σας .';
$string['configallowassign'] = 'Μπορείτε να επιτρέψετε σε άτομα που έχουν τους ρόλους στην αριστερή πλευρά να αναθέσουν ορισμένους από τους ρόλους σε άλλα άτομα';
$string['configallowblockstodock'] = 'Εάν ενεργοποιηθεί και υποστηρίζεται από το επιλεγμένο θέμα, οι χρήστες μπορούν να επιλέξουν να μετακινήσουν τα μπλοκ σε μια ειδική θέση πλευρικής ελαχιστοποίησης.';
$string['configallowcategorythemes'] = 'Εάν ενεργοποιήσετε αυτή την επιλογή τότε τα θέματα θα μπορούν να ορίζονται στο επίπεδο κατηγοριών. Αυτό θα επηρεάσει όλες τις υποκατηγορίες και μαθήματα εκτός εάν έχει οριστεί συγκεκριμένο δικό τους θέμα. ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Η ενεργοποίηση θεμάτων κατηγοριών μπορεί να επηρεάσει την απόδοση.';
$string['configallowcoursethemes'] = 'Εάν ενεργοποιηθεί, τότε θα επιτρέπεται στα μαθήματα να ορίσουν τα δικά τους θέματα. Τα θέματα μαθήματος παρακάμπτουν όλες τις άλλες επιλογές θέματος (θέματα ιστοτόπου, χρήστη ή συνόδου)';
$string['configallowobjectembed'] = 'Ως προεπιλεγμένο μέτρο ασφαλείας, δεν επιτρέπεται στους κανονικούς χρήστες να ενσωματώσουν πολυμεσικά στοιχεία (όπως flash) μέσα στο κείμενο, χρησιμοποιώντας τις ετικέτες EMBED και OBJECT στην HMTL τους (αν και αυτό μπορεί να γίνει με ασφάλεια χρησιμοποιώντας το φίλτρο των mediaplugins). Αν θέλετε να επιτρέψετε αυτές τις ετικέτες ενεργοποιήστε αυτή την επιλογή.';
$string['configallowoverride'] = 'Να επιτρέπεται σε χρήστες με ρόλο στην αριστερή στήλη παρακάμπτουν ρόλους σε κάθε στήλη';
$string['configallowoverride2'] = 'Επιλέξτε ποιοι ρόλοι μπορούν να παρακαμφθούν από κάθε ρόλο στην αριστερή στήλη.<br />Έχετε υπόψιν πως οι ρυθμίσεις αυτές ισχύουν μόνο για χρήστες που είτε έχουν τη δυνατότητα moodle/role:override ή τη δυνατότητα moodle/role:safeoverride ενεργοποιημένη.';
$string['configallowswitch'] = 'Επιλέξτε τους ρόλους στους οποίους μπορεί να μεταβεί ο χρήστης, βάσει των ρόλων που ήδη έχει. Παράλληλα με την εισαγωγή μιας εγγραφής σε αυτήν εδώ τη στήλη, ο χρήστης πρέπει επίσης να έχει τη δυνατότητα moodle/role:switchroles ώστε να μπορεί να μεταβεί σε άλλο ρόλο.<br />Έχετε υπόψιν πως η μετάβαση είναι δυνατή μόνο για ρόλους που έχουν τη δυνατότητα moodle/course:view ενεργοποιημένη ενώ δεν έχουν τη δυνατότητα moodle/site:doanything, συνεπώς κάποιες στήλες σε αυτόν τον πίνακα είναι απενεργοποιημένες.';
$string['configallowthemechangeonurl'] = 'Εάν ενεργοποιηθεί, το θέμα μπορεί να αλλάξει προσθέτοντας απλώς:<br />?theme=themename σε οποιαδήποτε Moodle διεύθυνση URL (π.χ.: mymoodlesite.com/?theme=afterburner) ή <br />&theme=themename σε οποιαδήποτε εσωτερική Moodle διεύθυνση URL (π.χ.: mymoodlesite.com/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = 'Θέλετε να επιτρέπεται στους χρήστες η σύμπτυξη/ανάπτυξη πλευρικών μπλοκ σε όλοκληρο τον ιστότοπο; Αυτή η δυνατότητα χρησιμοποιεί Javascript και cookies για την αποθήκευση της κατάστασης πριν την σύμπτυξη κάθε μπλοκ, και επηρεάζει μόνο την προσωπική οθόνη του χρήστη.';
$string['configallowuserswitchrolestheycantassign'] = 'Από προεπιλογή, ο ρόλος moodle/role:assign απαιτείται από τους χρήστες ώστε να αλλάζουν ρόλους. Η ενεργοποίηση αυτής της ρύθμισης αναιρεί αυτή τη συνθήκη και τα αποτελέσματα στους διαθέσιμους ρόλους στο μενού «Αλλαγή ρόλου σε» καθορίζονται από τις ρυθμίσεις στο μενού του πίνακα «Να επιτρέπονται εργασίες ρόλων» και μόνο. Συνιστάται οι ρυθμίσεις στον πίνακα «Να επιτρέπονται εργασίες ρόλων» να μην επιτρέπουν στους χρήστες να μεταβούν σε ένα ρόλο με περισσότερες δυνατότητες από ότι ο ρόλος που ήδη έχουν.';
$string['configallowuserthemes'] = 'Να έχει τη δυνατότητα ο κάθε χρήστης να ορίζει το δικό του θέμα. Το θέμα κάθε χρήστη υπερισχύει του θέματος του συστήματος, αλλά όχι του μαθήματος.';
$string['configallusersaresitestudents'] = 'Για δραστηριότητες στην αρχική σελίδα του ιστοτόπου, θα πρέπει ΟΛΟΙ οι χρήστες να θεωρηθούν μαθητές; Αν απαντήσετε «Ναι», τότε οποιοσδήποτε επιβεβαιωμένος λογαριασμός χρήστη θα επιτρέπεται να συμμετέχει ως μαθητής σε αυτές τις δραστηριότητες. Εάν απαντήσετε «Όχι», τότε μόνο οι χρήστες που συμμετέχουν ήδη σε τουλάχιστον ένα μάθημα θα μπορούν να λάβουν μέρος σε αυτές τις δραστηριότητες πρώτης σελίδας. Μόνο οι διαχειριστές και οι ειδικά ορισμένοι διδάσκοντες μπορούν να ενεργούν ως διδάσκοντες για αυτές τις δραστηριότητες αρχικής σελίδας.';
$string['configauthenticationplugins'] = 'Παρακαλούμε επιλέξτε τα πρόσθετα αυθεντικοποίησης που επιθυμείτε να χρησιμοποιήσετε και ταξινομήστε τα κατά σειρά αποτυχίας.';
$string['configautolang'] = 'Εντοπισμός προεπιλεγμένης γλώσσας από τις ρυθμίσεις του περιηγητή. Αν απενεργοποιηθεί, χρησιμοποιείται η προεπιλεγμένη γλώσσα του ιστοτόπου.';
$string['configautologinguests'] = 'Οι επισκέπτες να εισάγονται σαν καλεσμένοι όταν εισέρχονται σε μαθήματα με πρόσβαση επισκεπτών;';
$string['configbloglevel'] = 'Η ρύθμιση αυτή σας επιτρέπει να περιορίσετε το επίπεδο εμφάνισης των ιστολογίων χρήστη στον ιστότοπο. Ας σημειωθεί πως ορίζεται το μέγιστο πλαίσιο του ΘΕΑΤΗ και όχι του συγγραφέα ή του είδους της ανάρτησης. Μπορείτε να απενεργοποιήσετε τα ιστολόγια και εντελώς, αν θέλετε.';
$string['configcalendarexportsalt'] = 'Το τυχαίο αυτό κείμενο (salt) χρησιμοποιείται για τη βελτίωση της ασφάλειας των κουπονιών αυθεντικοποίησης τα οποία χρησιμοποιούνται για την εξαγωγή ημερολογίων. Παρακαλούμε σημειώστε πως όλα τα τρέχοντα κουπόνια ακυρώνονται εάν αλλάξετε αυτό το hash salt (εμπλουτισμός κατατεμαχισμού με μη-μυστική, τυχαία τιμή).';
$string['configcookiehttponly'] = 'Ενεργοποιεί νέες δυνατότητες της PHP 5.2.0 - τα προγράμματα περιήγησης είναι ρυθμισμένα να στέλνουν cookies μόνο με κανονικά αιτήματα http, τα cookies αυτά δε θα πρέπει να είναι προσβάσιμα από γλώσσες scripting. Αυτό δεν υποστηρίζεται από όλα τα προγράμματα περιήγησης και μπορεί να μην είναι πλήρως συμβατό με τον τρέχοντα κώδικα. Βοηθάει στην πρόληψη ενάντια σε ορισμένους τύπους επιθέσεων XSS.';
$string['configcountry'] = 'Αν ορίσετε μια χώρα εδώ, τότε αυτή θα είναι η προεπιλεγμένη για όλους τους νέους λογαριασμούς χρηστών. Για να υποχρεώσετε τους χρήστες να επιλέξουν χώρα, αφήστε το κενό.';
$string['configcourserequestnotify'] = 'Εισάγετε το «όνομα χρήστη» του χρήστη που θέλετε να ενημερώνεται όταν γίνεται αίτηση δημιουργίας νέου μαθήματος.';
$string['configcourserequestnotify2'] = 'Χρήστες που θα ενημερώνονται όταν γίνεται αίτηση δημιουργίας νέου μαθήματος. Μόνο χρήστες με δικαίωμα έγκρισης αιτήσεων δημιουργίας μαθήματος περιέχονται σε αυτήν εδώ τη λίστα.';
$string['configcronremotepassword'] = 'Αυτό σημαίνει πως το cron.php δεν μπορεί να εκτελεστεί από έναν περιηγητή χωρίς την παροχή του κωδικού πρόσβασης χρησιμοποιώντας την παρακάτω μορφή της διεύθυνσης:<pre> http://site.example.com/admin/cron.php?password=opensesame </pre>Εάν αυτό μείνει κενό, τότε δεν απαιτείται κωδικός πρόσβασης.';
$string['configcurlcache'] = 'Χρόνος ζωής για τη κρυφή μνήμη cURL, σε δευτερόλεπτα.';
$string['configdebug'] = 'Εάν ενεργοποιοηθεί, το error_reporting της PHP θα αυξηθεί ώστε να εμφανίζονται περισσότερες προειδοποιήσεις. Χρήσιμο μόνο για προγραμματιστές.';
$string['configdebugdisplay'] = 'Εάν ενεργοποιηθεί, η αναφορά σφαλμάτων θα πηγαίνει στη σελίδα HTML. Αυτό είναι μεν πρακτικό αλλά χαλάει τον κώδικα XHTML, JS, cookies και τις επικεφαλίδες HTTP γενικότερα. Εάν απενεργοποιηθεί, η έξοδος της αναφοράς σφαλμάτων θα καταχωρείται στις καταγραφές του εξυπηρετητή, επιτρέποντας καλύτερη αποσφαλμάτωση. Η ρύθμιση της PHP error_log ορίζει που θα είναι αυτές οι καταγραφές.';
$string['configdebugpageinfo'] = 'Ενεργοποιήστε εαν θέλετε να φαίνονται οι πληροφορίες της σελίδας στο υποσέλιδο.';
$string['configdebugsmtp'] = 'Ενεργοποίηση μηνυμάτων πληροφοριών αποσφαλμάτωσης κατά τη διάρκεια αποστολής μηνυμάτων ηλεκτρονικού ταχυδρομείου στον εξυπηρετητή SMTP.';
$string['configdebugvalidators'] = 'Ενεργοποιήστε αν θέλετε να έχετε συνδέσμους σε εξωτερικούς εξυπηρετητές επικύρωσης στο υποσέλιδο της σελίδας. Ίσως χρειαστεί να δημιουργήσετε νέο χρήστη με όνομα χρήστη <em>w3cvalidator</em> και να ενεργοποιήσετε την πρόσβαση επισκέπτη. Αυτές οι αλλαγές ενδέχεται να επιτρέπουν την μη εξουσιοδοτημένη πρόσβαση στον εξυπηρετητή· μην το ενεργοποιήσετε σε παραγωγικούς ιστοτόπους!';
$string['configdefaulthomepage'] = 'Αυτό καθορίζει την αρχική σελίδα στους συνδεδεμένους χρήστες.';
$string['configdefaultrequestcategory'] = 'Τα μαθήματα που δημιουργούνται μετά από αίτηση του χρήστη θα τοποθετούνται αυτόματα σ\' αυτή την κατηγορία.';
$string['configdefaultrequestedcategory'] = 'Προεπιλεγμένη κατηγορία στην οποία θα τοποθετούνται τα μαθήματα που δημιουργούνται μετά από αίτηση.';
$string['configdefaultuserroleid'] = 'Όλοι οι συνδεδεμένοι χρήστες θα έχουν τις δυνατότητες του ρόλου που ορίζεται εδώ, σε επίπεδο ιστοτόπου, ΕΠΙΠΛΕΟΝ όποιου άλλου ρόλου τους έχει δοθεί. Ο προεπιλεγμένος ρόλος είναι του Αυθεντικοποιημένου χρήστη. Σημειώστε ότι αυτός δεν συγκρούεται με άλλους ρόλους που έχουν εκτός αν του απαγορεύσετε δυνατότητες, απλώς επιβεβαιώνει ότι όλοι οι χρήστες θα έχουν δυνατότητες που δεν ανατίθονται σε επίπεδο μαθήματος (π.χ. ανάρτηση σε ιστολόγιο, διαχείριση ημερολογίου χρήστη κτλ).';
$string['configdenyemailaddresses'] = 'Για την απαγόρευση διευθύνσεων ηλεκτρονικού ταχυδρομείου από συγκεκριμένους τομείς εισάγετε τους εδώ με τον ίδιο τρόπο. Όλα οι υπόλοιποι τομείς θα γίνονται δεκτοί. Για την απαγόρευση υπο-τομέων προσθέστε τους τομείς με «.» στην αρχή π.χ. <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Απενεργοποίηση της δυνατότητας χρηστών να αλλάζουν τις εικόνες στο προφίλ τους.';
$string['configdoctonewwindow'] = 'Αν το ενεργοποιήσετε, τότε οι σύνδεσμοι των Moodle Docs θα εμφανίζονται σε ένα νέο παράθυρο.';
$string['configeditordictionary'] = 'Αυτή η τιμή θα χρησιμοποιηθεί εάν το aspell δεν έχει λεξικό για τη γλώσσα του χρήστη.';
$string['configeditorfontlist'] = 'Επιλέξτε τις γραμματοσειρές που θα εμφανίζονται στην πτυσσόμενη λίστα του επεξεργαστή κειμένου.';
$string['configemailchangeconfirmation'] = 'Απαίτηση επιβεβαίωσης μέσω ηλεκτρονικού ταχυδρομείου όταν οι χρήστες αλλάζουν τη διεύθυνση του ηλεκτρονικού τους ταχυδρομείου στο προφίλ τους.';
$string['configenablecalendarexport'] = 'Ενεργοποίηση εξαγωγής εγγραφών σε ημερολόγια.';
$string['configenablecomments'] = 'Ενεργοποίηση σχολίων';
$string['configenablecourserequests'] = 'Να έχουν τη δυνατότητα όλοι οι χρήστες να κάνουν αίτηση για τη δημιουργία νέου μαθήματος.';
$string['configenabledevicedetection'] = 'Ενεργοποιεί την ανίχνευση κινητών τηλεφώνων, έξυπνων τηλεφώνων, ταμπλετών ή τυπικών συσκευών (επιτραπέζιοι υπολογιστές, φορητοί, κ.λπ.) για την εφαρμογή θεμάτων και άλλων χαρακτηριστικών.';
$string['configenablemobilewebservice'] = 'Ενεργοποιεί την υπηρεσία κινητών τηλεφώνων της επίσημης εφαρμογής του Moodle ή άλλης εφαρμογή που ζητείται. Για περισσότερες πληροφορίες, διαβάστε την {$a}';
$string['configenablerssfeedsdisabled'] = 'Δεν είναι διαθέσιμο γιατί οι τροφοδοσίες RSS είναι απενεργοποιημένες σε όλο τον ιστότοπο. Για να τις ενεργοποιήσετε, πηγαίνετε στις ρυθμίσεις μεταβλητών κάτω από τις ρυθμίσεις διαχείρισης.';
$string['configenablesafebrowserintegration'] = 'Αυτό προσθέτει την επιλογή «Απαιτείται Ασφαλής Περιήγηση σε Εξετάσεις» στο πεδίο «Ασφάλεια περιηγητή» στη φόρμα ρυθμίσεων κουίζ. Δείτε στο http://www.safeexambrowser.org/ για περισσότερες πληροφορίες.';
$string['configenablestats'] = 'Εάν επιλέξετε «ναι» εδώ,  η χρονο-προγραμματισμένη μέσω της εντολής cron εργασία του Moodle θα επεξεργαστεί τις καταγραφές και θα συλλέξει στατιστικά. Ανάλογα με τη κίνηση στον ιστότοπο, αυτό ίσως απαιτήσει χρόνο. Εάν ενεργοποιηθεί θα δείτε ενδιαφέροντα στατιστικά και γραφήματα για κάθε μάθημα ή με βάση όλο τον ιστότοπο.';
$string['configenabletrusttext'] = 'Από προεπιλογή το Moodle καθαρίζει προσεκτικά το κείμενο των χρηστών για την αφαίρεση πιθανών κακόβουλων δεσμών ενεργειών (script), πολυμέσων κτλ. τα οποία θα μπορούσαν να αποτελέσουν κίνδυνο για την ασφάλεια. Το σύστημα Trusted Content αποτελεί έναν τρόπο για να δώσετε σε συγκεκριμένους χρήστες, τους οποίους εμπιστευόσαστε, τη δυνατότητα να συμπεριλάβουν στα κείμενά τους αυτές τις προχωρημένες δυνατότητες ανενόχλητα. Για να γίνει αυτό απαιτείται η ενεργοποίηση αυτής εδώ της ρύθμισης και κατόπιν η απόδοση στο σύστημα Trusted Content άδειας χρήσης συγκεκριμένου ρόλου του Moodle. Κείμενα που δημιουργούνται ή ανεβαίνουν από αυτούς τους χρήστες θα σημειώνονται ως έμπιστα και δεν θα καθαρίζονται πριν την εμφάνιση.';
$string['configenablewebservices'] = 'Οι υπηρεσίες ιστού επιτρέπουν σε άλλα συστήματα να συνδεθούν σε αυτή την εγκατάσταση Moodle και να εκτελέσουν διάφορες λειτουργίες. Για επιπλέον ασφάλεια αυτή η επιλογή θα πρέπει να απενεργοποιηθεί εκτός αν τη χρησιμοποιείτε πραγματικά.';
$string['configenablewsdocumentation'] = 'Ενεργοποίηση αυτόματης δημιουργίας τεκμηρίωσης υπηρεσιών ιστού. Ένας χρήστης μπορεί να έχει πρόσβαση στη δική του τεκμηρίωση στην σελίδα των κλειδιών ασφαλείας του {$a}. Εμφανίζει τεκμηρίωση για τα ενεργοποιημένα πρωτόκολλα μόνο.';
$string['configerrorlevel'] = 'Επιλέξτε το πλήθος των προειδοποιήσεων της ΡΗΡ που θα προβάλλονται. Συνήθως, η προεπιλεγμένη ρύθμιση είναι η καλύτερη.';
$string['configextendedusernamechars'] = 'Ενεργοποιήστε αυτή τη ρύθμιση για να επιτρέψετε στους μαθητές να χρησιμοποιούν οποιονδήποτε χαρακτήρα στα ονόματα χρήστη τους (σημειώστε ότι αυτό δεν επηρεάζει τα πραγματικά τους ονόματα). Η προεπιλογή είναι «ανενεργή» η οποία περιορίζει τα ονόματα των χρηστών να περιλαμβάνουν μόνο αλφαριθμητικούς πεζούς χαρακτήρες, υπογράμμιση (_), παύλα (-), τελεία (.) ή το παπάκι (@).';
$string['configextramemorylimit'] = 'Ορισμένες δέσμες ενεργειών όπως αναζήτησης, δημιουργίας/επαναφοράς αντιγράφων ασφαλείας ή δέσμες χρονοπρογραμματισμού cron απαιτούν περισσότερη μνήμη. Ορίστε υψηλότερες τιμές για μεγαλύτερους ιστοτόπους.';
$string['configfilterall'] = 'Να φιλτράρονται όλες οι συμβολοσειρές, συμπεριλαμβανομένων των κεφαλίδων, τίτλων, μπάρας πλοήγησης κ.ο.κ.. Αυτό είναι χρήσιμο κυρίως όταν χρησιμοποιείται το φίλτρο multilang (πολλαπλών γλωσσών), ειδάλλως απλώς θα επιβαρύνει τον ιστότοπο για μικρό όφελος.';
$string['configfiltermatchoneperpage'] = 'Τα αυτόματα φίλτρα διασύνδεσης παράγουν μόνο μία διασύνδεση για το πρώτο στιγμιότυπο κειμένου που ταιριάζει από την συνολική σελίδα. Όλα τα άλλα αγνοούνται.';
$string['configfiltermatchonepertext'] = 'Τα αυτόματα φίλτρα διασύνδεσης παράγουν μόνο μία διασύνδεση για το πρώτο στιγμιότυπο κειμένου που ταιριάζει σε κάθε αντικείμενο κειμένου. Όλα τα άλλα αγνοούνται. Αυτή η ρύθμιση αγνοείται εάν η ρύθμιση για ένα ανά σελίδα είναι ενεργοποιημένη.';
$string['configfilteruploadedfiles'] = 'Επεξεργασία όλων των ανεβασμένων αρχείων HTML και αρχείων κειμένου με τα φίλτρα πριν από την εμφάνισή τους, ή μόνο των ανεβασμένων αρχείων HTML ή καθόλου επεξεργασία.';
$string['configforcelogin'] = 'Κανονικά, η αρχική του ιστοτόπου και η λίστα των μαθημάτων (αλλά όχι τα ίδια τα μαθήματα) μπορούν να προσπελαστούν από χρήστες χωρίς σύνδεση στον ιστότοπο. Εάν θέλετε να αναγκάσετε τους χρήστες να συνδεθούν πριν κάνουν ΟΤΙΔΗΠΟΤΕ στον ιστότοπο, τότε αυτή η ρύθμιση πρέπει να ενεργοποιηθεί.';
$string['configfrontpage'] = 'Τα επιλεγμένα αντικείμενα θα εμφανίζονται στην αρχική σελίδα του ιστοτόπου.';
$string['configfrontpageloggedin'] = 'Τα ανωτέρω επιλεγμένα αντικείμενα θα προβάλλονται στην αρχική σελίδα του ιστοτόπου όταν συνδέεται ένας χρήστης.';
$string['configgetremoteaddrconf'] = 'Εάν ο εξυπηρετητής σας βρίσκεται πίσω από έναν reverse proxy, μπορείτε να χρησιμοποιήσετε αυτή τη ρύθμιση για να ορίσετε ποιες κεφαλίδες HTTP θα θεωρούνται έμπιστες ώστε να περιέχονται στην απομακρυσμένη διεύθυνση IP. Οι κεφαλίδες διαβάζονται σε σειρά, χρησιμοποιώντας την πρώτη διαθέσιμη.';
$string['configgradebookroles'] = 'Αυτή η ρύθμιση επιτρέπει να ελέγχετε ποιοί θα εμφανίζονται στο βαθμολόγιο. Οι χρήστες θα πρέπει να έχουν τουλάχιστον έναν από αυτούς τους ρόλους στο μάθημα για να εμφανίζονται στο βαθμολόγιο του μαθήματος.';
$string['configgradeexport'] = 'Επιλέξτε ποιοί μορφότυποι αρχείων για εξαγωγή βαθμολογίου αποτελούν τις πρωταρχικές μεθόδους σας για εξαγωγή βαθμών. Τα επιλεγμένα πρόσθετα έπειτα θα ορίσουν ένα πεδίο «last exported» για κάθε βαθμό. Για παράδειγμα, αυτό μπορεί να κάνει κάποιες εγγραφές να εμφανίζονται ως «νέες» ή «ανανεωμένες». Εάν δεν είστε σίγουροι αφήστε όλες τις επιλογές αποεπιλεγμένες.';
$string['confighiddenuserfields'] = 'Επιλογή των πεδίων των μαθητών που θέλετε να αποκρύψετε από τους άλλους μαθητές (οι διαχειριστές και οι διδάσκοντες θα εξακολουθούν να βλέπουν όλα τα πεδία). Για να επιλέξετε πολλά πεδία πρέπει να έχετε πατημένο το πλήκτρο CTRL.';
$string['configidnumber'] = 'Η επιλογή αυτή καθοριζεί εάν (α) θα ζητείται από τους χρήστες αναγνωριστικός αριθμός, (β) θα ζητείται από τους χρήστες αναγνωριστικός αριθμός αλλά θα μπορούν να τον αφήσουν κενό ή (γ) θα ζητείται από τους χρήστες αναγνωριστικός αριθμός αλλά δε θα μπορούν να τον αφήσουν κενό. Αν δοθεί, ο αναγνωριστικός αριθμός των χρηστών εμφανίζεται στο προφίλ τους.';
$string['configintro'] = 'Σε αυτή τη σελίδα μπορείτε να ορίσετε διάφορες μεταβλητές ρυθμίσεων που βοηθούν στην ορθή λειτουργία του Moodle στον εξυπηρετητή σας. Μην ανησυχείτε πολύ για αυτό - οι προεπιλεγμένες ρυθμίσεις συνήθως λειτουργούν ικανοποιητικά και μπορείτε οποιαδήποτε στιγμή να έρθετε εδώ για αλλαγές.';
$string['configintroadmin'] = 'Σε αυτή τη σελίδα μπορείτε να ρυθμίσετε τον λογαριασμό του κύριου διαχειριστή ο οποίος θα έχει τον πλήρη έλεγχο του ιστοτόπου. Επιβεβαιώστε ότι χρησιμοποιείτε ασφαλές όνομα χρήστη και κωδικό πρόσβασης, καθώς και μια έγκυρη διεύθυνση ηλεκτρονικού ταχυδρομείου. Μπορείτε να δημιουργήσετε περισσότερους λογαριασμούς διαχειριστή στη συνέχεια.';
$string['configintrosite'] = 'Αυτή η σελίδα σας επιτρέπει να ρυθμίσετε το όνομα και την αρχική σελίδα αυτού του νέου ιστοτόπου. Μπορείτε να επιστρέψετε αργότερα εδώ για την αλλαγή αυτών των ρυθμίσεων οποτεδήποτε χρησιμοποιώντας τα μενού διαχείρισης.';
$string['configiplookup'] = 'Όταν επιλέγετε μια διεύθυνση IP (π.χ. 34.12.222.93), όπως στις καταγραφές, εμφανίζεται ένας χάρτης με την πιθανότερη τοποθεσία της. Υπάρχουν διάφορα εναλλακτικά πρόσθετα για το σκοπό αυτό, το καθένα με τα πλεονεκτήματα και τα μειονεκτήματά του.';
$string['configkeeptagnamecase'] = 'Επιλέξτε αυτή την επιλογή εάν επιθυμείτε τα ονόματα ετικετών να κρατούν την αρχική κεφαλαιοποίηση (κεφαλαία/πεζά) όπως κατά την καταχώρηση από τους χρήστες.';
$string['configlang'] = 'Επιλέξτε μια προεπιλεγμένη γλώσσα για ολόκληρο τον ιστότοπο. Οι χρήστες μπορούν να παρακάμψουν αυτή τη ρύθμιση χρησιμοποιώντας το μενού γλώσσας ή τη ρύθμιση στο προσωπικό τους προφίλ.';
$string['configlangmenu'] = 'Επιλέξτε αν θέλετε να εμφανίζεται το γενικής χρήσης μενού γλωσσών στην αρχική σελίδα, στη σελίδα εισόδου/σύνδεσης κτλ.. Αυτό δεν επηρεάζει την ικανότητα του χρήστη να θέτει την προτιμώμενη γλώσσα στο δικό του προφίλ.';
$string['configlangstringcache'] = 'Αποθηκεύει σε κρυφή μνήμη όλες τις συμβολοσειρές γλώσσας σε μεταγλωττισμένα αρχεία στον κατάλογο δεδομένων. Αν μεταφράζετε το Moodle ή αλλάζετε συμβολοσειρές στον πηγαίο κώδικα του Moodle τότε μπορεί να θέλετε να το απενεργοποιήσετε. Διαφορετικά αφήστε το ενεργό για να δείτε οφέλη στην απόδοση.';
$string['configlatinexcelexport'] = 'Επιλέξτε την κωδικοποίηση για εξαγωγές σε Excel.';
$string['configlocale'] = 'Επιλέξτε τη τοποθεσία του συστήματος - αυτό παρακάμπτει την μορφή και την γλώσσα των ημερομηνιών για όλα τα πακέτα γλωσσών (τα ονόματα των ημερών στο ημερολόγιο δεν επηρεάζονται). Θα πρέπει να έχετε τα δεδομένα αυτής της τοποθεσίας εγκατεστημένα στο σύστημά σας (π.χ. για linux en_US.UTF-8 ή es_ES.UTF-8). Στις περισσότερες περιπτώσεις αυτό το πεδίο πρέπει να μένει κενό.';
$string['configloginhttps'] = 'Ενεργοποιώντας το, το Moodle θα χρησιμοποιήσει μια ασφαλή https σύνδεση μόνο για την σελίδα σύνδεσης/εισόδου (προφέροντας ασφαλή σύνδεση) και μετά θα επιστρέψει στην κανονική http URL διεύθυνση για γενική ταχύτητα. ΠΡΟΣΟΧΗ: αυτή η ρύθμιση ΑΠΑΙΤΕΙ το https να είναι ρητά ενεργοποιημένο στον εξυπηρετητή ιστού - αν δεν είναι, ΜΠΟΡΕΙ ΝΑ ΚΛΕΙΔΩΘΕΙΤΕ ΕΞΩ ΑΠΟ ΤΟΝ ΙΣΤΟΤΟΠΟ ΣΑΣ.';
$string['configloglifetime'] = 'Εδώ ορίζεται το χρονικό διάστημα που θέλετε να διατηρούνται οι καταγραφές για την δραστηριότητα των χρηστών. Οι καταγραφές πριν από αυτό το διάστημα διαγράφονται αυτόματα. Είναι καλύτερο να διατηρούνται οι καταγραφές όσο το δυνατόν περισσότερο. Αν όμως ο εξυπηρετητής έχει πολύ κίνηση και αντιμετωπίζετε προβλήματα απόδοσης, ίσως να πρέπει να μειώσετε το διάστημα αυτό. Τιμές κάτω από 30 δεν προτείνονται διότι μπορεί να μην λειτουργήσουν σωστά τα στατιστικά.';
$string['configlookahead'] = 'Μέρες προς προεπισκόπηση';
$string['configmaxconsecutiveidentchars'] = 'Οι κωδικοί πρόσβασης δεν επιτρέπεται να περιέχουν περισσότερους από αυτόν τον αριθμό διαδοχικών πανομοιότυπων χαρακτήρων. Χρησιμοποιήστε το 0 για να απενεργοποιήσετε αυτόν τον έλεγχο.';
$string['configmaxeditingtime'] = 'Εδώ ορίζεται το χρονικό διάστημα που έχουν οι χρήστες για να επανεπεξεργαστούν ανακοινώσεις σε φόρουμ, σχόλια σε γλωσσάρια κτλ. Συνήθως τα 30 λεπτά είναι μια καλή τιμή.';
$string['configmaxevents'] = 'Γεγονότα προς προεπισκόπηση';
$string['configmessagingdeletereadnotificationsdelay'] = 'Οι αναγνωσμένες ειδοποιήσεις μπορούν να διαγραφούν για εξοικονόμηση χώρου. Μετά από πόσο καιρό μια αναγνωσμένη ειδοποίηση μπορεί να διαγραφεί;';
$string['configminpassworddigits'] = 'Οι κωδικοί πρόσβασης πρέπει να έχουν τουλάχιστον τόσα ψηφία.';
$string['configminpasswordlength'] = 'Οι κωδικοί πρόσβασης πρέπει να έχουν μέγεθος τουλάχιστον τόσους χαρακτήρες.';
$string['configminpasswordlower'] = 'Οι κωδικοί πρόσβασης πρέπει να έχουν τουλάχιστον τόσα πεζά γράμματα.';
$string['configminpasswordnonalphanum'] = 'Οι κωδικοί πρόσβασης πρέπει να έχουν τουλάχιστον τόσους μη αλφαριθμητικούς χαρακτήρες.';
$string['configminpasswordupper'] = 'Οι κωδικοί πρόσβασης πρέπει να έχουν τουλάχιστον τόσα κεφαλαία γράμματα.';
$string['configmycoursesperpage'] = 'Μέγιστος αριθμός μαθημάτων ο οποίος θα φαίνεται σε οποιαδήποτε λίστα μαθημάτων του χρήστη';
$string['configmymoodleredirect'] = 'Αυτή η ρύθμιση ανακατευθύνει στο /my κατά την σύνδεση για μη-διαχειριστές και αντικαθιστά την πλοήγηση ανώτατου επιπέδου (ρίζα) του ιστοτόπου με το /my';
$string['configmypagelocked'] = 'Αυτή η ρύθμιση αποτρέπει τους μη-διαχειριστές να επεξεργαστούν την προεπιλεγμένη σελίδα.';
$string['confignavshowcategories'] = 'Εμφάνιση κατηγοριών μαθημάτων στη γραμμή πλοήγησης και στα μπλοκ πλοήγησης. Αυτό δεν συμβαίνει με τα μαθήματα στα οποία είναι εγγεγραμμένος ο χρήστης. Αυτά εξακολουθούν να εμφανίζονται στο μπλοκ Τα μαθήματα μου χωρίς κατηγορίες.';
$string['confignotifyloginthreshold'] = 'Εάν οι ειδοποιήσεις για εσφαλμένες προσπάθειες σύνδεσης είναι ενεργές, μετά από πόσες προσπάθειες από έναν χρήστη ή από μία IP να αποστέλλονται;';
$string['confignotloggedinroleid'] = 'Οι χρήστες που δεν έχουν συνδεθεί στον ιστότοπο θα αντιμετωπίζονται σαν να έχουν αυτόν τον ρόλο στο πλαίσιο ιστοτόπου. Σχεδόν πάντα προτιμάται ο ρόλος επισκέπτη αλλά ίσως θέλετε να δημιουργήσετε ρόλους περισσότερο ή λιγότερο περιοριστικούς. Ενέργειες όπως η δημιουργία αναρτήσεων απαιτούν κανονική σύνδεση.';
$string['configopentogoogle'] = 'Εάν ενεργοποιηθεί, το Google θα επιτρέπεται να εισέλθει στο σύστημα ως Επισκέπτης. Επιπλέον, άτομα που έρχονται στον ιστότοπό σας μέσω αναζήτησης από το Google, θα εισάγονται αυτόματα ως Επισκέπτες. Σημειώστε ότι αυτό παρέχει διάφανη πρόσβαση στα μαθήματα που ήδη επιτρέπουν πρόσβαση σε επισκέπτες.';
$string['configoverride'] = 'Ορίζεται στο config.php';
$string['configpathtodu'] = 'Διαδρομή για το πρόγραμμα du. Αν το συμπληρώσετε, τότε οι σελίδες που παρουσιάζουν τα περιεχόμενα φακέλων θα τρέχουν πολύ πιο γρήγορα για φακέλους με πολλά αρχεία.';
$string['configperfdebug'] = 'Εάν ενεργοποιηθεί, πληροφορίες απόδοσης θα εμφανίζονται στο υποσέλιδο του τυπικού θέματος.';
$string['configprofileroles'] = 'Λίστα ρόλων που είναι ορατοί στα προφίλ χρηστών και τη σελίδα συμμετοχής.';
$string['configprofilesforenrolledusersonly'] = 'Προς αποφυγή κακής χρήσης από spammer, οι περιγραφές των προφίλ χρηστών που δεν έχουν ακόμη εγγραφεί σε κανένα μάθημα είναι κρυφές. Οι νέοι χρήστες πρέπει να εγγραφονται σε τουλάχιστον ένα μάθημα πριν να μπορούν να προσθέσουν περιγραφή στο προφίλ τους.';
$string['configproxybypass'] = 'Λίστα χωρισμένη με κόμματα, (επί μέρους) ονομάτων κεντρικών υπολογιστών (hostnames) ή διευθύνσεων IP που θα μπορούν να παρακάμψουν τον διακομιστή μεσολάβησης (π.χ., 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Εάν ο εξυπηρετητής χρειάζεται να χρησιμοποιήσει έναν διακομιστή διαμεσολάβησης (proxy) (π.χ. ένα firewall) για πρόσβαση στο Διαδίκτυο, τότε εισαγάγετε εδώ το όνομα H/Y (hostname) του διακομιστή . Αλλιώς αφήστε το κενό.';
$string['configproxypassword'] = 'Δώστε εδώ τον κωδικό για την πρόσβαση στο Διαδίκτυο μέσω proxy, αν απαιτείται, ή δώστε κενό σε διαφορετική περίπτωση (απαιτείται η PHP επέκταση cURL).';
$string['configproxyport'] = 'Εάν ο εξυπηρετητής αυτός χρειάζεται να χρησιμοποιήσει έναν διακομιστή διαμεσολάβησης (proxy), τότε δώστε τη θύρα (port) εδώ.';
$string['configproxytype'] = 'Τύπος του διακομιστή μεσολάβησης (απαιτείται PHP5 και επέκταση cURL για υποστήριξη SOCKS5).';
$string['configproxyuser'] = 'Όνομα χρήστη που χρειάζεται για την πρόσβαση στο Διαδίκτυο μέσω διακομιστή μεσολάβησης, αν απαιτείται. Διαφορετικά μένει κενό (απαιτείται PHP5 και επέκταση cURL για υποστήριξη SOCKS5).';
$string['configrequestedstudentname'] = 'Λέξη για το μαθητή που χρησιμοποιείται στα ζητούμενα μαθήματα';
$string['configrequestedstudentsname'] = 'Λέξη για τους μαθητές που χρησιμοποιείται στα ζητούμενα μαθήματα';
$string['configrequestedteachername'] = 'Λέξη για τον διδάσκοντα που χρησιμοποιείται στα ζητούμενα μαθήματα';
$string['configrequestedteachersname'] = 'Λέξη για τους διδάσκοντες που χρησιμοποιείται στα ζητούμενα μαθήματα';
$string['configsectioninterface'] = 'Διεπαφή';
$string['configsectionmail'] = 'Μήνυμα';
$string['configsectionmaintenance'] = 'Συντήρηση';
$string['configsectionmisc'] = 'Διάφορα';
$string['configsectionoperatingsystem'] = 'Λειτουργικό σύστημα';
$string['configsectionpermissions'] = 'Δικαιώματα';
$string['configsectionrequestedcourse'] = 'Αιτήσεις δημιουργίας μαθήματος';
$string['configsectionsecurity'] = 'Ασφάλεια';
$string['configsectionstats'] = 'Στατιστικά';
$string['configsectionuser'] = 'Χρήστης';
$string['configsecureforms'] = 'Το Moodle μπορεί να χρησιμοποιήσει ένα επιπλέον επίπεδο ασφάλειας όταν δέχεται δεδομένα από φόρμες ιστού. Εάν ενεργοποιηθεί, η μεταβλητή HTTP_REFERER του περιηγητή ελέγχεται σε σχέση με τη διεύθυνση της τρέχουσας φόρμας. Σε πολύ λίγες περιπτώσεις αυτό μπορεί να προκαλέσει πρόβλημα σε χρήστες που χρησιμοποιούν firewall (π.χ. Zonealarm) ρυθμισμένο να κόβει το HTTP_REFERER από την κυκλοφορία (δεδομένων) ιστού. Το πρόβλημα είναι να «κολλάει» η φόρμα. Εάν οι χρήστες έχουν πρόβλημα (π.χ. με τη σελίδα σύνδεσης/εισόδου) ίσως είναι καλό να απενεργοποιηθεί αυτή η ρύθμιση, καθιστώντας τη σελίδα όμως περισσότερο ευάλωτη σε brute-force επιθέσεις. Εάν δεν είστε σίγουροι, επιλέξτε «Ναι».';
$string['configsessioncookie'] = 'Αυτή η ρύθμιση προσδιορίζει το όνομα του cookie που χρησιμοποιείται στις συνόδους του Moodle. Είναι προαιρετικό και χρήσιμο μόνο για να μη μπερδεύονται τα cookies όταν υπάρχουν περισσότερα του ενός αντίγραφα του Moodle που εκτελούνται στον ίδιο ιστότοπο.';
$string['configsessioncookiedomain'] = 'Αυτό σας επιτρέπει την αλλαγή του τομέα από όπου τα cookies του Moodle είναι διαθέσιμα. Αυτό είναι χρήσιμο για παραμετροποιήσεις του Moodle (π.χ. πρόσθετα για αυθεντικοποίηση ή εγγραφή) που χρειάζεται να μοιράζονται πληροφορίες για τη σύνοδο του Moodle με μια εφαρμογή ιστού σε έναν άλλο υποτομέα. <strong>ΠΡΟΣΟΧΗ: Συνιστάται να αφήσετε αυτή τη ρύθμιση στην προεπιλεγμένη επιλογή της (κενή) - μια λανθασμένη τιμή θα εμποδίσει κάθε πρόσβαση στο σύστημα.</strong>';
$string['configsessioncookiepath'] = 'Αν θέλετε να αλλάξετε το μέρος όπου οι περιηγητές αποθηκεύουν τα cookies, μπορείτε να αλλάξετε αυτή τη ρύθμιση για να ορίσετε εδώ έναν υποφάκελο του ιστοτόπου σας. Ειδάλλως, το προεπιλεγμένο «/» αρκεί.';
$string['configsessiontimeout'] = 'Εάν οι χρήστες που έχουν μπει στο σύστημα μείνουν ανενεργοί για μεγάλο χρονικό διάστημα (χωρίς να φορτώνουν σελίδες), τότε αυτόματα βγαίνουν από το σύστημα (λήγει η σύνοδος). Η μεταβλητή αυτή ορίζει το χρονικό διάστημα αυτό.';
$string['configshowcommentscount'] = 'Εμφάνιση καταμέτρησης σχολίων, θα κοστίσει ένα ακόμα ερώτημα όταν εμφανίζεται ο σύνδεσμος σχολίων';
$string['configshowsiteparticipantslist'] = 'Όλοι οι μαθητές και οι διδάσκοντες θα αναγράφονται στη λίστα των συμμετεχόντων. Ποιοί θα έχουν πρόσβαση στην λίστα αυτή;';
$string['configsitedefaultlicense'] = 'Προεπιλεγμένη άδεια ιστοτόπου';
$string['configsitedefaultlicensehelp'] = 'Η προεπιλεγμένη άδεια για τη δημοσίευση περιεχομένου σε αυτόν τον ιστότοπο';
$string['configsitemaxcategorydepth'] = 'Μέγιστο βάθος κατηγορίας';
$string['configsmartpix'] = 'Με αυτή την επιλογή ενεργοποιημένη, τα εικονίδια σερβίρονται μέσω ενός PHP script που αναζητεί το τρέχον θέμα, έπειτα όλα τα θέματα-γονείς, έπειτα το Moodle φάκελο /pix. Αυτό μειώνει την ανάγκη αντιγραφής αρχείων εικόνων μέσα στα θέματα αλλά έχει κάποιο κόστος σε απόδοση.';
$string['configstartwday'] = 'Αρχή της εβδομάδας';
$string['configstatsfirstrun'] = 'Εδώ ρυθμίζεται πόσο παλιές θα είναι οι καταγραφές που θα υφίστανται επεξεργασία <b>την πρώτη φορά</b> που η χρονο-προγραμματισμένη μέσω της εντολής cron εργασία δημιουργεί στατιστικά. Εάν υπάρχει πολλή κίνηση στον ιστότοπο και είστε σε διαμοιραζόμενο κεντρικό Η/Υ, μάλλον δεν είναι καλή ιδέα να πάτε πολύ πίσω, καθώς θα μπορούσε να πάρει πολύ χρόνο για να εκτελεστεί και να απαιτεί αρκετούς πόρους από το σύστημα. (Σημειώστε ότι γι\' αυτή τη ρύθμιση 1 μήνας=28 μέρες. Στα γραφήματα και στις αναφορές που δημιουργούνται, 1 μήνας= 1 ημερολογιακός μήνας.)';
$string['configstatsmaxruntime'] = 'Η επεξεργασία στατιστικών είναι εντατική διαδικασία, χρησιμοποιήστε ένα συνδυαμό από αυτό και το επόμενο πεδίο για να ορίσετε πότε θα εκτελείται και για πόση ώρα.';
$string['configstatsmaxruntime2'] = 'Η επεξεργασία στατιστικών είναι εντατική διαδικασία, χρησιμοποιήστε ένα μέγιστο επιτρεπτό χρόνο για τη συλλογή μιας ημέρας στατιστικών. Ο μέγιστος αριθμός ημερών που επεξεργάζεται μια εκτέλεση της εντολής χρονοπρογραμματισμού cron είναι 31.';
$string['configstatsuserthreshold'] = 'Αυτή η ρύθμιση καθορίζει τον ελάχιστο αριθμό εγγεγραμμένων χρηστών για ένα μάθημα που πρέπει να συμπεριληφθεί στους υπολογισμούς στατιστικών στοιχείων.';
$string['configstrictformsrequired'] = 'Εάν ενεργοποιηθεί, δεν επιτρέπεται οι χρήστες να εισάγουν ένα κενό διάστημα ή αλλαγή γραμμής μόνο σε υποχρεωτικά πεδία σε φόρμες.';
$string['configstripalltitletags'] = 'Αποεπιλέξτε αυτή τη ρύθμιση για να επιτρέψετε ετικέτες HTML σε ονόματα δραστηριοτήτων και πηγών.';
$string['configsupportemail'] = 'Αυτή η διεύθυνση ηλεκτρονικού ταχυδρομείου θα δημοσιεύεται σε χρήστες αυτού του ιστοτόπου ως η διεύθυνση επικοινωνίας για γενική βοήθεια (για παράδειγμα, όταν νέοι χρήστες δημιουργούν μόνοι τους, τούς λογαριασμούς τους). Εάν αυτή η διεύθυνση μείνει κενή τότε δε θα προσφέρεται αυτή η χρήσιμη δυνατότητα.';
$string['configsupportname'] = 'Αυτό είναι το όνομα του ατόμου (ή της οντότητας, γενικότερα) που θα παρέχει γενική βοήθεια μέσω της σχετικής διεύθυνσης ηλεκτρονικού ταχυδρομείου ή ιστοσελίδας.';
$string['configsupportpage'] = 'Αυτή η διεύθυνση ιστού θα δημοσιευτεί στους χρήστες του ιστοτόπου ως σημείο παροχής γενικής βοήθειας (για παράδειγμα, όταν νέοι χρήστες δημιουργούν μόνοι τους, τους ίδιους τους λογαριασμούς τους). Εάν αυτή η διεύθυνση μείνει κενή τότε δε θα προσφέρεται κανένας σχετικός σύνδεσμος.';
$string['configthemedesignermode'] = 'Κανονικά, όλες οι εικόνες θέματος και τα φύλλα στυλ αποθηκεύονται σε κρυφή μνήμη στους περιηγητές και στον εξυπηρετητή για ένα μεγάλο χρονικό διάστημα, για λόγους απόδοσης. Αν σχεδιάζετε θέματα ή αναπτύσσετε κώδικα, τότε πιθανότατα θέλετε να ενεργοποιήσετε αυτή τη λειτουργία έτσι ώστε να μην σας εμφανίζονται αποθηκευμένες εκδόσεις. Προειδοποίηση: αυτό θα κάνει τον ιστότοπό σας πιο αργό για όλους τους χρήστες! Εναλλακτικά, μπορείτε επίσης να ανανεώσετε την κρυφή μνήμη θεμάτων, μη αυτόματα, από τη σελίδα επιλογής Θέματος.';
$string['configthemelist'] = 'Αφήστε το κενό για να επιτρέπεται σε κάθε έγκυρο θέμα να χρησιμοποιείται. Εάν θέλετε να μικρύνετε το μενού των θεμάτων, μπορείτε να ορίσετε μια λίστα ονομάτων διαχωρισμένων με κόμμα εδώ (μην χρησιμοποιήσετε κενά). π.χ. τυπικό,orangewhite.';
$string['configuseblogassociations'] = 'Να μπορούν οι χρήστες να οργανώνουν το ιστολόγιό τους συνδέοντας αναρτήσεις με μαθήματα και αρθρώματα μαθημάτων;';
$string['configuserquota'] = 'Ο μέγιστος αριθμός bytes που μπορεί να αποθηκεύσει ένας χρήστης στην περιοχή προσωπικών αρχείων του. {$a->bytes} bytes == {$a->displaysize}';
$string['configusetags'] = 'Να ισχύει η λειτουργικότητα ετικετών σε ολόκληρο τον ιστότοπο;';
$string['configvariables'] = 'Μεταβλητές';
$string['configverifychangedemail'] = 'Ενεργοποιεί την επιβεβαίωση αλλαγμένων διευθύνσεων ηλεκτρονικού ταχυδρομείου χρησιμοποιώντας τις ρυθμίσεις επιτρεπτών και μη επιτρεπτών τομέων DNS. Εάν αυτή η ρύθμιση είναι απενεργοποιημένη τότε οι τομείς τίθενται σε ισχύ μόνο κατά τη δημιουργία νέου χρήστη.';
$string['configvisiblecourses'] = 'Κανονική εμφάνιση μαθημάτων σε κρυφές κατηγορίες';
$string['configwarning'] = 'Οι τροποποίηση των τιμών αυτών των πεδίων πρέπει να γίνεται με πολλή προσοχή γιατί εσφαλμένες τιμές μπορεί να προκαλέσουν προβλήματα.';
$string['configyuicomboloading'] = 'Αυτές οι επιλογές επιτρέπουν τη βελτιστοποίηση φόρτωσης συνδυασμένων αρχείων για τις βιβλιοθήκες YUI. Αυτή η ρύθμιση θα πρέπει να είναι ενεργοποιημένη σε παραγωγικούς ιστοτόπους για λόγους απόδοσης.';
$string['confirmation'] = 'Επιβεβαίωση';
$string['confirmdeletecomments'] = 'Είστε έτοιμοι να διαγράψετε σχόλια, είστε σίγουροι;';
$string['confirmed'] = 'Επιβεβαιωμένoς';
$string['cookiehttponly'] = 'Μόνο http cookies';
$string['cookiesecure'] = 'Μόνο ασφαλή cookies';
$string['country'] = 'Προεπιλεγμένη χώρα';
$string['coursecontact'] = 'Διαχειριστές μαθήματος';
$string['coursecontact_desc'] = 'Αυτή η ρύθμιση σάς επιτρέπει να ελέγχετε ποιος θα εμφανίζεται στην περιγραφή του μαθήματος. Οι χρήστες πρέπει να έχουν τουλάχιστον έναν από αυτούς τους ρόλους σε ένα μάθημα για να εμφανίζονται στην περιγραφή του μαθήματος για αυτό το μάθημα.';
$string['courseoverview'] = 'Επισκόπηση μαθημάτων';
$string['courserequestnotify'] = 'Ειδοποίηση δημιουργίας μαθήματος';
$string['courserequestnotifyemail'] = 'Ο χρήστης {$a->user} έχει ζητήση τη δημιουργία νέου μαθήματος στο {$a->link}';
$string['courserequests'] = 'Αιτήσεις δημιουργίας μαθήματος';
$string['courserequestspending'] = 'Αιτήσεις δημιουργίας μαθήματος που εκκρεμούν';
$string['courses'] = 'Μαθήματα';
$string['coursesperpage'] = 'Μαθήματα ανά σελίδα';
$string['creatornewroleid'] = 'Ρόλος του δημιουργού σε νέα μαθήματα';
$string['creatornewroleid_help'] = 'Αν ο χρήστης δεν έχει ήδη το δικαίωμα να διαχειριστεί το νέο μάθημα, ο χρήστης εγγράφεται αυτόματα χρησιμοποιώντας αυτό το ρόλο.';
$string['cron'] = 'Εντολή χρονοπρογραμματισμού cron';
$string['cronclionly'] = 'Εκτέλεση της εντολής χρονοπρογραμματισμού cron μόνο μέσω γραμμής εντολών';
$string['cronerrorclionly'] = 'Λυπούμαστε, η πρόσβαση σε αυτή τη σελίδα από το Διαδίκτυο έχει απενεργοποιηθεί από το διαχειριστή.';
$string['cronerrorpassword'] = 'Λυπούμαστε, ο κωδικός πρόσβασης δεν είναι έγκυρος για να προσπελάσετε αυτή τη σελίδα';
$string['cronremotepassword'] = 'Κωδικός πρόσβασης της εντολής χρονοπρογραμματισμού cron για απομακρυνσμένη πρόσβαση';
$string['ctyperequired'] = 'Η επέκταση PHP ctype τώρα απαιτείται από το Moodle, για τη βελτίωση της απόδοσης του ιστοτόπου και την παροχή πολυγλωσσικής συμβατότητας.';
$string['curlcache'] = 'Χρόνος ζωής κρυφής μνήμης cURL';
$string['curlrequired'] = 'Η επέκταση PHP cURL απαιτείται από το Moodle ώστε να είναι δυνατή η επικοινωνία με τα αποθετήρια του Moodle.';
$string['curltimeoutkbitrate'] = 'Ρυθμός μετάδοσης δεδομένων για χρήση κατά τον υπολογισμό των χρονικών ορίων cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Αυτή η ρύθμιση χρησιμοποιείται για τον υπολογισμό ενός κατάλληλου χρονικού ορίου κατά τη διάρκεια μεγάλων αιτημάτων cURL. Ως μέρος αυτού του υπολογισμού γίνεται ένα αίτημα HTTP HEAD για τον προσδιορισμό του μεγέθους του περιεχομένου. Αν οριστεί ως 0 απενεργοποιεί αυτό το αίτημα.';
$string['currenttheme'] = 'Τρέχον θέμα';
$string['customcheck'] = '\'Αλλοι έλεγχοι';
$string['custommenu'] = 'Προσαρμοσμένο μενού';
$string['custommenuitems'] = 'Προσαρμοσμένα στοιχεία μενού';
$string['datarootsecurityerror'] = '<p><strong>ΠΡΟΕΙΔΟΠΟΙΗΣΗ ΑΣΦΑΛΕΙΑΣ!</strong></p><p>Ο φάκελος dataroot βρίσκεται σε λάθος σημείο και είναι εκτεθειμένος στο διαδίκτυο. Αυτό σημαίνει πως όλα τα ιδιωτικά σας αρχεία είναι διαθέσιμα σε οποιονδήποτε στον κόσμο και ορισμένα από αυτά μπορούν να χρησιμοποιηθούν από κάποιον cracker για την απόκτηση διαχειριστικής πρόσβασης στον ιστότοπό σας!</p>
<p><em>ΠΡΕΠΕΙ</em> να μετακινήσετε το φάκελο dataroot ({$a}) σε νέα τοποθεσία που δε βρίσκεται μέσα στο φάκελο που σερβίρεται στο διαδίκτυο και να ανανεώσετε ανάλογα τη ρύθμιση <code>$CFG->dataroot</code> στο αρχείο config.php.</p>';
$string['datarootsecuritywarning'] = 'Οι ρυθμίσεις που έχετε αυτή τη στιγμή μπορεί να μην παρέχουν τη μέγιστη ασφάλεια. Πρέπει να αλλάξετε τα δικαιώματα του φακέλου {$a} έτσι ώστε να μην είναι απ\' ευθείας προσβάσιμος μέσω δικτύου.';
$string['dbsessions'] = 'Να χρησιμοποιείται η βάση δεδομένων για την αποθήκευση των πληροφοριών των συνόδων';
$string['debug'] = 'Μηνύματα αποσφαλμάτωσης';
$string['debugall'] = 'Όλα: Προβολή όλων των μηνυμάτων αποσφαλμάτωσης της ΡΗΡ';
$string['debugdeveloper'] = 'Προγραμματιστής: Προβολή επιπλέον μηνυμάτων αποσφαλμάτωσης της ΡΗΡ';
$string['debugdisplay'] = 'Προβολή μηνυμάτων αποσφαλμάτωσης';
$string['debugging'] = 'Αποσφαλμάτωση';
$string['debugminimal'] = 'Λιγότερα: Προβολή μόνο των πολύ σημαντικών σφαλμάτων';
$string['debugnone'] = 'Κανένα: Να μην προβάλλεται κανένα σφάλμα';
$string['debugnormal'] = 'Κανονικά: Να προβάλλονται τα σφάλματα, οι προειδοποιήσεις και οι σημειώσεις';
$string['debugpageinfo'] = 'Εμφάνιση πληροφοριών σελίδας';
$string['debugsmtp'] = 'Αποσφαλμάτωση αποστολής μηνυμάτων ηλεκτρονικού ταχυδρομείου';
$string['debugstringids'] = 'Εμφάνιση προέλευσης συμβολοσειρών γλώσσας';
$string['debugvalidators'] = 'Εμφάνιση συνδέσμων επικύρωσης';
$string['defaultcity'] = 'Προεπιλεγμένη πόλη';
$string['defaultcity_help'] = 'Η πόλη που εισάγεται εδώ θα είναι η προεπιλεγμένη πόλη όταν δημιουργούνται νέοι λογαριασμοί χρηστών.';
$string['defaulthomepage'] = 'Προεπιλεγμένη αρχική σελίδα για χρήστες';
$string['defaultrequestcategory'] = 'Προεπιλεγμένη κατηγορία για αιτήσεις δημιουργίας μαθήματος';
$string['defaultsettinginfo'] = 'Προεπιλογή: {$a}';
$string['defaultuserroleid'] = 'Προεπιλεγμένοι ρόλοι για όλους τους χρήστες';
$string['deleteincompleteusers'] = 'Διαγραφή ελλιπών λογαριασμών χρηστών μετά από';
$string['deleteunconfirmed'] = 'Διαγραφή μη επιβεβαιωμένων χρηστών μετά από';
$string['deleteuser'] = 'Διαγραφή χρήστη';
$string['density'] = 'Πυκνότητα';
$string['denyemailaddresses'] = 'Αποκλεισμένοι τομείς διευθύνσεων ηλεκτρονικού ταχυδρομείου';
$string['development'] = 'Ανάπτυξη';
$string['devicedetectregex'] = 'Κανονικές εκφράσεις ανίχνευση συσκευής';
$string['devicedetectregex_desc'] = '<p>Από προεπιλογή, το Moodle μπορεί να ανιχνεύσει συσκευές τύπου «Τυπική» (επιτραπέζοι υπολογιστές, φορητοί υπολογιστές, κ.λπ.), «Κινητό» (τηλέφωνα και μικρές συσκευές χειρός), «Ταμπλέτα» (iPads, Android) και «Παλαιού τύπου» (χρήστες Internet Explorer 6). Ο επιλογέας θέματος μπορεί να χρησιμοποιηθεί για την εφαρμογή ξεχωριστών θεμάτων σε όλα αυτά. Αυτή η ρύθμιση επιτρέπει κανονικές εκφράσεις που επιτρέπουν την ανίχνευση επιπλέον τύπων συσκευών (αυτές υπερισχύουν των προεπιλεγμένων τύπων).</ p> <p>Για παράδειγμα, θα μπορούσατε να εισάγετε την κανονική έκφραση «/(MIDP-1.0|Maemo|Windows CE)/» για να ανιχνεύσετε ορισμένα κινητά τηλέφωνα που χρησιμοποιούνται συχνά και να προσθέσετε την τιμή επιστροφής «featurephone». Αυτό προσθέτει το «featurephone» στον επιλογέα θέματος και θα σας επιτρέψει να προσθέσετε ένα θέμα που θα μπορούσε να χρησιμοποιηθεί σε αυτές τις συσκευές. Άλλα τηλέφωνα θα εξακολουθούν να χρησιμοποιούν το θέμα που επιλέχθηκε για τον τύπο συσκευής «Κινητό».</p>';
$string['devicedetectregexexpression'] = 'Κανονική έκφραση';
$string['devicedetectregexvalue'] = 'Τιμή επιστροφής';
$string['devicetype'] = 'Τύπος συσκευής';
$string['disableuserimages'] = 'Απενεργοποίηση εικόνων στο προφίλ χρήστη';
$string['displayerrorswarning'] = 'Η ενεργοποίηση της ρύθμισης PHP <em>display_errors</em> δε συνιστάται σε παραγωγικά συστήματα επειδή κάποια μηνύματα μπορεί να αποκαλύψουν ευαίσθητες πληροφορίες σχετικά με τον εξυπηρετητή σας.';
$string['docroot'] = 'Φάκελος αρχείων βοήθειας';
$string['doctonewwindow'] = 'Άνοιγμα σε νέο παράθυρο';
$string['download'] = 'Λήψη';
$string['edithelpdocs'] = 'Επεξεργασία των αρχείων βοήθειας';
$string['editlang'] = '<b>Επεξεργασία</b>';
$string['editordictionary'] = 'Λεξικό επεξεργαστή κειμένου';
$string['editorfontfamily'] = 'Οικογένεια γραμματοσειράς';
$string['editorfontlist'] = 'Λίστα γραμματοσειρών';
$string['editorfontsize'] = 'Μέγεθος γραμματοσειράς';
$string['editorhidebuttons'] = 'Κρυμμένα εικονίδια';
$string['editorkillword'] = 'Φίλτρο εισαγωγής από MS-Word';
$string['editorspelling'] = 'Ορθογραφία επεξεργαστή κειμένου';
$string['editorspellinghelp'] = 'Ενεργοποίηση ή απενεργοποίηση ορθογραφικού ελέγχου. Στην περίπτωση ενεργοποίησης, το <strong>aspell</strong> πρέπει να είναι εγκατεστημένο στον εξυπηρετητή.';
$string['editstrings'] = 'Επεξεργασία λέξεων ή φράσεων';
$string['emailchangeconfirmation'] = 'Επιβεβαίωση αλλαγής διεύθυνσης ηλεκτρονικού ταχυδρομείου';
$string['emoticonalt'] = 'Εναλλακτικό κείμενο';
$string['emoticoncomponent'] = 'Στοιχείο εικόνας';
$string['emoticonimagename'] = 'Όνομα εικόνας';
$string['emoticons'] = 'Εικονίδια διάθεσης';
$string['emoticons_desc'] = 'Αυτή η φόρμα ορίζει τα εικονίδια διάθεσης (emoticons, φατσούλες, smileys) που χρησιμοποιούνται στον ιστότοπό σας.
Για να αφαιρέσετε μια γραμμή από τον πίνακα, αποθηκεύστε τη φόρμα με μια κενή τιμή σε οποιοδήποτε από τα απαιτούμενα πεδία.
Για να καταχωρήσετε ένα νέο εικονίδιο διάθεσης, συμπληρώστε τα πεδία στην τελευταία κενή γραμμή.
Για να επαναφέρετε όλα τα πεδία στις προεπιλεγμένες τιμές, ακολουθήστε τον παραπάνω σύνδεσμο.

* Κείμενο (απαιτείται) - Αυτό το κείμενο θα αντικατασταθεί με την εικόνα του εικονιδίου διάθεσης. Πρέπει να έχει μήκος τουλάχιστον δύο χαρακτήρων.
* Όνομα εικόνας (απαιτείται) - Το όνομα αρχείου εικόνας του εικονιδίου διάθεσης χωρίς την επέκταση, σε σχέση με το φάκελο pix.
* Στοιχείο εικόνας (απαιτείται) - Το στοιχείο που παρέχει το εικονίδιο.
* Εναλλακτικό κείμενο (προαιρετικό) - Αναγνωριστικό συμβολοσειράς και στοιχείο του εναλλακτικού κειμένου του εικονιδίου διάθεσης.';
$string['emoticonsreset'] = 'Επαναφορά ρυθμίσεων εικονιδίων διάθεσης στις προεπιλεγμένες τιμές';
$string['emoticontext'] = 'Κείμενο';
$string['emptysettingvalue'] = 'Κενό';
$string['enablecalendarexport'] = 'Ενεργοποίηση εξαγωγής ημερολογίου';
$string['enablecomments'] = 'Ενεργοποίηση σχολίων';
$string['enablecourserequests'] = 'Ενεργοποίηση αιτήσεων δημιουργίας μαθήματος';
$string['enabledevicedetection'] = 'Ενεργοποίηση ανίχνευσης συσκευής';
$string['enablemobilewebservice'] = 'Ενεργοποίηση υπηρεσιών ιστού για συσκευές κινητής τηλεφωνίας';
$string['enablerecordcache'] = 'Ενεργοποίηση κρυφής μνήμης εγγραφής';
$string['enablerssfeeds'] = 'Ενεργοποίηση τροφοδοσιών RSS';
$string['enablesafebrowserintegration'] = 'Ενεργοποίηση ενσωμάτωσης του Safe Exam Browser (περιηγητής για ασφαλείς εξετάσεις)';
$string['enablestats'] = 'Ενεργοποίηση στατιστικών';
$string['enabletrusttext'] = 'Ενεργοποίηση έμπιστου περιεχομένου';
$string['enablewebservices'] = 'Ενεργοποίηση υπηρεσιών ιστού';
$string['enablewsdocumentation'] = 'Τεκμηρίωση υπηρεσιών ιστού';
$string['enrolinstancedefaults'] = 'Προεπιλογές παραδείγματος εγγραφής';
$string['enrolinstancedefaults_desc'] = 'Προεπιλεγμένες ρυθμίσεις εγγραφής σε νέα μαθήματα.';
$string['enrolmultipleusers'] = 'Εγγραφή χρηστών';
$string['environment'] = 'Περιβάλλον';
$string['environmenterrortodo'] = 'Πρέπει να λύσετε όλα τα προβλήματα περιβάλλοντος (σφάλματα) που εντοπίστηκαν παραπάνω για να συνεχίσετε την εγκατάσταση του Moodle!';
$string['environmenterrorupgrade'] = 'Προσοσχή: Πρέπει να λύσετε όλα τα προβλήματα περιβάλλοντος (σφάλματα) που εντοπίστηκαν παραπάνω για να συνεχίσετε την αναβάθμιση του Moodle! Η αναβάθμιση χωρίς την επιδιόρθωση των απαιτούμενων μπορεί να προκαλέσει καταστροφή δεδομένων. Σίγουρα θέλετε να συνεχίσετε με την αναβάθμιση;';
$string['environmentmustfixsetting'] = 'Η ρύθμιση της PHP πρέπει να αλλαχθεί.';
$string['environmentok'] = 'Το περιβάλλον του εξυπηρετητή ικανοποιεί τις ελάχιστες απαιτήσεις.';
$string['environmentrecommendcustomcheck'] = 'σε περίπτωση αποτυχίας αυτού του τεστ, υπάρχει πιθανό πρόβλημα';
$string['environmentrecommendinstall'] = 'προτείνεται να εγκατασταθεί/ ενεργοποιηθεί';
$string['environmentrecommendversion'] = 'προτείνεται η έκδοση {$a->needed} ενώ εσείς έχετε την {$a->current}';
$string['environmentrequirecustomcheck'] = 'αυτό το τεστ πρέπει να είναι επιτυχές';
$string['environmentrequireinstall'] = 'απαιτείται να εγκατασταθεί/ ενεργοποιηθεί';
$string['environmentrequireversion'] = 'απαιτείται η έκδοση {$a->needed} ενώ εσείς έχετε την {$a->current}';
$string['environmentsettingok'] = 'ανιχνεύθηκε η προτεινόμενη ρύθμιση';
$string['environmentshouldfixsetting'] = 'Η ρύθμιση PHP θα έπρεπε να αλλαχθεί.';
$string['environmentxmlerror'] = 'Σφάλμα κατά την ανάγνωση δεδομένων περιβάλλοντος ({$a->error_code})';
$string['errordeletingconfig'] = 'Συνέβη κάποιο σφάλμα κατά τη διαγραφή αρχείων ρυθμίσεων του πρόσθετου «{$a}».';
$string['errorsetting'] = 'Δεν ήταν δυνατή η αποθήκευση της ρύθμισης:';
$string['errorwithsettings'] = 'Δεν ήταν δυνατή η αποθήκευση της ρύθμισης:';
$string['everyonewhocan'] = 'Οποιοσδήποτε έχει τη δυνατότητα «{$a}»';
$string['exceptions'] = 'εξαιρέσεις';
$string['experimental'] = 'Πειραματικά';
$string['experimentalsettings'] = 'Πειραματικές ρυθμίσεις';
$string['extendedusernamechars'] = 'Επίτρεψε extended χαρακτήρες στα ονόματα χρηστών';
$string['extramemorylimit'] = 'Εξτρά PHP όριο μνήμης';
$string['fatalsessionautostart'] = '<p>Ανιχνεύθηκε σοβαρό λάθος ρυθμίσεων. Παρακαλούμε ενημερώστε το διαχειριστή του εξυπηρετητή σας.</p><p> Για κανονική λειτουργία, το Moodle απαιτεί ο διαχειριστής να αλλάξει κάποιες ρυθμίσεις της PHP.</p><p>Το <code>session.auto_start</code> πρέπει να είναι <code>off</code>.</p><p>Αυτή η ρύθμιση αλλάζει με επεξεργασία του αρχείου <code>php.ini</code>, ρυθμίσεις στον εξυπηρετητή ιστού Apache/IIS <br />ή του αρχείου <code>.htaccess</code> στον εξυπηρετητή.</p>';
$string['filecreated'] = 'Δημιουργία νέου αρχείου';
$string['filestoredin'] = 'Αποθήκευση αρχείου στο φάκελο :';
$string['filestoredinhelp'] = 'Πού θα αποθηκευτεί το αρχείο';
$string['filterall'] = 'Φιλτράρισε όλες τις συμβολοσειρές';
$string['filtermatchoneperpage'] = 'Αντιστοιχία φιλτραρίσματος μία ανά σελίδα';
$string['filtermatchonepertext'] = 'Αντιστοιχία φιλτραρίσματος μία ανά κείμενο';
$string['filters'] = 'Φίλτρα';
$string['filtersettings'] = 'Ρυθμίσεις φίλτρων';
$string['filtersettingsgeneral'] = 'Γενικές ρυθμίσεις φίλτρων';
$string['filteruploadedfiles'] = 'Φιλτράρισε τα ανεβασμένα αρχεία';
$string['frontpage'] = 'Αρχική σελίδα';
$string['frontpagebackup'] = 'Αντίγραφο ασφαλείας αρχικής σελίδας';
$string['frontpagedefaultrole'] = 'Προεπιλεγμένος ρόλος πρώτης σελίδας';
$string['frontpagefilters'] = 'Φίλτρα αρχικής σελίδας';
$string['frontpageloggedin'] = 'Στοιχεία αρχικής σελίδας όταν υπάρχει σύνδεση';
$string['frontpageoverrides'] = 'Παρακάμψεις δικαιωμάτων αρχικής σελίδας';
$string['frontpagequestions'] = 'Ερωτήσεις αρχικής σελίδας';
$string['frontpagerestore'] = 'Επαναφορά αρχικής σελίδας';
$string['frontpageroles'] = 'Ρόλοι αρχικής σελίδας';
$string['frontpagesettings'] = 'Ρυθμίσεις αρχικής σελίδας';
$string['fullnamedisplay'] = 'Μορφότυπος πλήρους ονόματος';
$string['generalsettings'] = 'Γενικές ρυθμίσεις';
$string['getremoteaddrconf'] = 'Πηγή διευθύνσεων συνδεδεμένων IP';
$string['gotofirst'] = 'Πήγαινε στην πρώτη συμβολοσειρά που λείπει';
$string['gradebook'] = 'Βαθμολόγιο';
$string['gradebookroles'] = 'Βαθμολογημένοι ρόλοι';
$string['gradeexport'] = 'Μέθοδοι εξαγωγής πρωταρχικών βαθμών';
$string['groupenrolmentkeypolicy'] = 'Πολιτική κλειδιού εγγραφής ομάδας';
$string['guestroleid'] = 'Ρόλος επισκέπτη';
$string['guestroleid_help'] = 'Ο ρόλος αυτός εκχωρείται αυτόματα στον χρήστη guest (επισκέπτης). Εκχωρείται επίσης προσωρινά στους μη εγγεγραμένους χρήστες που εισέρχονται στο μάθημα μέσω πρόσθετου εγγραφής επισκεπτών στο μάθημα.';
$string['helpforcetimezone'] = 'Μπορείτε να επιτρέψετε στους χρήστες να επιλέξουν μόνοι τους τη ζώνη ώρας, ή να επιβάλετε μια υποχρεωτική ζώνη ώρας σε όλους.';
$string['helpsitemaintenance'] = 'Για αναβαθμίσεις και διάφορες άλλες εργασίες';
$string['helpstartofweek'] = 'Με ποιά ημέρα ξεκινά η εβδομάδα στο ημερολόγιο;';
$string['helpupcominglookahead'] = 'Πόσες μέρες στο μέλλον αναζητά το ημερολόγιο επικείμενα γεγονότα;';
$string['helpupcomingmaxevents'] = 'Μέγιστο πλήθος επικείμενων γεγονότων που θα προβάλλονται στους χρήστες';
$string['helpweekenddays'] = 'Ποιές ημέρες θεωρούνται Σαββατοκύριακο; (εμφανίζονται με διαφορετικό χρώμα)';
$string['hiddenuserfields'] = 'Απόκρυψη πεδίων χρηστών';
$string['hidefromall'] = 'Απόκρυψη από όλους τους χρήστες';
$string['hidefromnone'] = 'Απόκρυψη από κανέναν';
$string['hidefromstudents'] = 'Απόκρυψη από τους μαθητές';
$string['htmleditor'] = 'Επεξεργαστής HTML';
$string['htmleditorsettings'] = 'Ρυθμίσεις επεξεργαστή HTML';
$string['htmlsettings'] = 'Ρυθμίσεις HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Ασφάλεια HTTP';
$string['iconvrequired'] = 'Απαιτείται εγκατάσταση επέκτασης ICONV.';
$string['ignore'] = 'Αγνόηση';
$string['includemoduleuserdata'] = 'Συμπερίληψη των δεδομένων των χρηστών των αρθρωμάτων';
$string['incompatibleblocks'] = 'Μη-συμβατά μπλοκ';
$string['installhijacked'] = 'Η εγκατάσταση θα πρέπει να ολοκληρωθεί μέσω της αρχικής διεύθυνσης IP.';
$string['installsessionerror'] = 'Αδυναμία αρχικοποίησης της συνόδου PHP. Παρακαλούμε επιβεβαιώστε ότι ο περιηγητής σας αποδέχεται cookies.';
$string['intlrecommended'] = 'Η επέκταση Intl χρησιμοποιείται για τη βελτίωση της υποστήριξης της διεθνοποίησης, όπως ταξινόμηση με βάση τη γλώσσας.';
$string['invalidsection'] = 'Άκυρο τμήμα.';
$string['invaliduserchangeme'] = 'Το όνομα χρήστη «changeme» είναι καταχωρημένο. Δεν μπορείτε να δημιουργήσετε λογαριασμό με αυτό.';
$string['ipblocked'] = 'Ο ιστότοπος αυτός δεν είναι διαθέσιμος αυτή τη στιγμή.';
$string['ipblocker'] = 'Αποκλεισμός διεύθυνσης IP';
$string['iplookup'] = 'Αναζήτηση διεύθυνσης IP';
$string['keeptagnamecase'] = 'Διατήρηση κεφαλαίων στο όνομα ετικέτας';
$string['lang'] = 'Προεπιλεγμένη γλώσσα';
$string['langcache'] = 'Χρήση κρυφής μνήμης για το μενού γλώσσας';
$string['langcache_desc'] = 'Χρήση κρυφής μνήμης για το μενού γλώσσας. Εάν ενεργοποιηθεί, η λίστα των διαθέσιμων μεταφράσεων βρίσκεται στην κρυφή μνήμη. Η κρυφή μνήμη ανανεώνεται αυτόματα κατά την εγκατάσταση ή διαγραφή ενός γλωσσικού πακέτου μέσω του ενσωματωμένου εργαλείου διαχείρισης γλωσσικών πακέτων. Αν εγκαταστήσετε ένα νέο γλωσσικό πακέτο χειροκίνητα, θα πρέπει να χρησιμοποιήσετε την λειτουργία «Εκκαθάριση όλων των κρυφών μνημών» για να ανανεώσετε την λίστα της κρυφής μνήμης.';
$string['langlist'] = 'Διαθέσιμες γλώσσες στο μενού επιλογής γλώσσας';
$string['langmenu'] = 'Προβολή του μενού επιλογής γλώσσας';
$string['langpackwillbeupdated'] = 'ΣΗΜΕΙΩΣΗ: Το Moodle θα προσπαθήσει να κάνει λήψη ενημερώσεων για το πακέτο γλώσσας κατά την αναβάθμιση.';
$string['langstringcache'] = 'Χρήση κρυφής μνήμης για όλες τις συμβολοσειρές γλώσσας';
$string['languagesettings'] = 'Ρυθμίσεις γλώσσας';
$string['latinexcelexport'] = 'Κωδικοποίηση eExcel';
$string['legacyfilesinnewcourses'] = 'Αρχεία μαθημάτων παλαιού τύπου σε νέα μαθήματα';
$string['licensesettings'] = 'Ρυθμίσεις άδειας';
$string['loading'] = 'Φόρτωση';
$string['localetext'] = 'Τοπικές ρυθμίσεις ιστοτόπου';
$string['localstringcustomization'] = 'Τοπική προσαρμογή συμβολοσειρών';
$string['location'] = 'Τοποθεσία';
$string['locationsettings'] = 'Τοπικές ρυθμίσεις';
$string['log'] = 'Καταγραφές';
$string['logguests'] = 'Καταγραφή πρόσβασης επισκέπτη';
$string['logguests_help'] = 'Αυτή η ρύθμιση επιτρέπει την καταγραφή ενεργειών από λογαριασμό επισκέπτη και μη συνδεδεμένους χρήστες. Οι ιστότοποι υψηλού προφίλ μπορεί να θέλουν να απενεργοποιήσουν αυτή την καταγραφή για λόγους απόδοσης. Συνιστάται να διατηρήσετε αυτή τη ρύθμιση ενεργοποιημένη σε παραγωγικούς ιστοτόπους.';
$string['loginhttps'] = 'Χρήση του HTTPS για τη σύνδεση';
$string['loginpageautofocus'] = 'Φόρμα σελίδας σύνδεσης αυτόματης εστίασης';
$string['loginpageautofocus_help'] = 'Η ενεργοποίηση αυτής της επιλογής βελτιώνει την ευχρηστία της σελίδας σύνδεσης, αλλά η αυτόματη εστίαση σε πεδία μπορεί να θεωρηθεί ως θέμα προσβασιμότητας.';
$string['loginpasswordautocomplete'] = 'Αποτροπή αυτόματης συμπλήρωσης κωδικού πρόσβασης στη φόρμα σύνδεσης';
$string['loglifetime'] = 'Διατήρηση των καταγραφών για';
$string['longtimewarning'] = '<b>Παρακαλούμε σημειώστε πως η διαδικασία αυτή μπορεί να πάρει πολύ χρόνο.</b>';
$string['maintenancemode'] = 'Σε λειτουργία συντήρησης';
$string['maintfileopenerror'] = 'Σφάλμα κατά το άνοιγμα των αρχείων συντήρησης!';
$string['maintinprogress'] = 'Η συντήρηση είναι σε εξέλιξη';
$string['managelang'] = 'Διαχείριση';
$string['managelicenses'] = 'Διαχείριση αδειών';
$string['manageqbehaviours'] = 'Διαχείριση συμπεριφοράς ερωτήσεων';
$string['manageqtypes'] = 'Διαχείριση τύπων ερωτήσεων';
$string['maturity100'] = 'Βήτα';
$string['maturity150'] = 'Υποψήφια διανομή (υποέκδοση)';
$string['maturity200'] = 'Σταθερή έκδοση';
$string['maturity50'] = 'Άλφα';
$string['maturitycoreinfo'] = 'Ο ιστότοπός σας εκτελεί επί του παρόντος ασταθή κώδικα ανάπτυξης έκδοσης «{$a}».';
$string['maturitycorewarning'] = 'Η έκδοση του Moodle που πρόκειται να εγκαταστήσετε ή να αναβαθμίσετε περιέχει ασταθή «{$a}» κώδικα ανάπτυξης που δεν είναι κατάλληλος για χρήση στους περισσότερους παραγωγικούς ιστοτόπους. Αν δεν το θέλετε αυτό τότε θα πρέπει να βεβαιωθείτε ότι κάνετε ενημέρωση από ένα ΣΤΑΘΕΡΟ κλάδο του κώδικα του Moodle. Δείτε την τεκμηρίωση στο Moodle Docs για περισσότερες λεπτομέρειες.';
$string['maxbytes'] = 'Μέγιστο μέγεθος ανεβασμένου αρχείου';
$string['maxconsecutiveidentchars'] = 'Συνεχόμενοι όμοιοι χαρακτήρες';
$string['maxeditingtime'] = 'Μέγιστος χρόνος επεξεργασίας αναρτήσεων';
$string['mbstringrecommended'] = 'Η εγκατάσταση της προαιρετικής MBSTRING βιβλιοθήκης προτείνεται για να βελτιωθεί η απόδοση του συστήματος, ειδικά εάν η σελίδα σας υποστηρίζει γλώσσες με μη-λατινικό αλφάβητο.';
$string['mediapluginavi'] = 'Ενεργοποίηση φίλτρου .avi';
$string['mediapluginflv'] = 'Ενεργοποίηση φίλτρου .flv';
$string['mediapluginimg'] = 'Ενεργοποίηση αυτόματης ενσωμάτωσης συνδεδεμένων εικόνων';
$string['mediapluginmov'] = 'Ενεργοποίηση φίλτρου .mov';
$string['mediapluginmp3'] = 'Ενεργοποίηση φίλτρου .mp3';
$string['mediapluginmpg'] = 'Ενεργοποίηση φίλτρου .mpg';
$string['mediapluginogg'] = 'Ενεργοποίηση φίλτρου .ogg';
$string['mediapluginogv'] = 'Ενεργοποίηση φίλτρου .ogv';
$string['mediapluginram'] = 'Ενεργοποίηση φίλτρου .ram';
$string['mediapluginrm'] = 'Ενεργοποίηση φίλτρου .rm';
$string['mediapluginrpm'] = 'Ενεργοποίηση φίλτρου .rpm';
$string['mediapluginswf'] = 'Ενεργοποίηση φίλτρου .swf';
$string['mediapluginswfnote'] = 'Σαν ένα πρόσθετο μέτρο ασφαλείας, οι μαθητές δεν έχουν τη δυνατότητα να εισαγάγουν αρχεία swf του flash.';
$string['mediapluginwmv'] = 'Ενεργοποίηση φίλτρου .wmv';
$string['mediapluginyoutube'] = 'Ενεργοποιηση φίλτρου συνδέσμων YouTube';
$string['messaging'] = 'Ενεργοποίηση ανταλλαγής μηνυμάτων';
$string['messagingdeletereadnotificationsdelay'] = 'Διαγραφή αναγνωσμένων ειδοποιήσεων';
$string['minpassworddigits'] = 'Ψηφία';
$string['minpasswordlength'] = 'Μήκος κωδικού πρόσβασης';
$string['minpasswordlower'] = 'Πεζοί χαρακτήρες';
$string['minpasswordnonalphanum'] = 'Μη αλφαριθμητικοί χαρακτήρες';
$string['minpasswordupper'] = 'Κεφαλαίοι χαρακτήρες';
$string['misc'] = 'Διάφορα';
$string['mnetrestore_extusers'] = '<strong>Σημείωση:</strong> Αυτό το αντίγραφο ασφαλείας περιέχει λογαριασμούς χρηστών Moodle Network που θα επαναφερθούν ως κομμάτι της διαδικασίας.';
$string['mnetrestore_extusers_admin'] = '<strong>Σημείωση:</strong> Αυτό το αντίγραφο ασφαλείας φαίνεται να προέρχεται από διαφορετική εγκατάσταση Moodle installation και περιέχει λογαριασμούς χρηστών Moodle Network. Η διαδικασία επαναφοράς θα προσπαθήσει να ταιριάξει τους κεντρικούς υπολογιστές του Moodle Network για όλους τους χρήστες. Αυτοί που δε θα αντιστοιχιστούν θα μεταφερθούν αυτόματα σε εσωτερική πιστοποίηση (αντί για mnet). Το αρχείο καταγραφής της διαδικασίας επαναφοράς θα περιέχει σχετικές πληροφορίες.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Σημείωση:</strong> Αυτό το αντίγραφο ασφαλείας φαίνεται να προέρχεται από διαφορετική εγκατάσταση Moodle και περιέχει λογαριασμούς χρηστών Moodle Network που μπορεί να μην μπορούν να επαναφερθούν. Η λειτουργία αυτή δεν υποστηρίζεται. Εάν είστε σίγουροι ότι δημιουργήθηκε σε αυτήν εδώ την εγκατάσταση ή μπορείτε να εξασφαλίσετε ότι όλοι οι  (κεντρικοί) υπολογιστές στο Moodle Network είναι ρυθμισμένοι, μπορείτε να δοκιμάσετε την επαναφορά.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Σημείωση:</strong> Αυτό το αντίγραφο ασφαλείας φαίνεται να προέρχεται από διαφορετική εγκατάσταση Moodle και περιέχει λογαριασμούς απομακρυσμένων χρηστών Moodle Network. Δεν έχετε τα δικαιώματα για να εκτελέσετε αυτό το είδος επαναφοράς. Επικοινωνήστε με το διαχειριστή του ιστοτόπου ή, εναλλακτικά, επαναφέρετε αυτό το μάθημα χωρίς πληροφορίες χρηστών (αρθρώματα, αρχεία...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Απομακρυνσμένος Moodle Network χρήστης {$a->username} (προερχόμενος από {$a->mnethosturl}) μεταφέρθηκε στον τοπικό πιστοποιημένο χρήστη {$a->auth}.';
$string['modeditdefaults'] = 'Προεπιλεγμένες τιμές για τις ρυθμίσεις της δραστηριότητας';
$string['modsettings'] = 'Διαχείριση δραστηριοτήτων';
$string['modulesecurity'] = 'Ασφάλεια αρθρώματος';
$string['multilangforceold'] = 'Επιβολή παλαιότερης πολυγλωσσικής σύνταξης: <span> χωρίς class="multilang" and <lang>';
$string['mycoursesperpage'] = 'Αριθμός μαθημάτων';
$string['mydashboard'] = 'Προεπιλεγμένο Ταμπλό συστήματος';
$string['mymoodleredirect'] = 'Υποχρέωσε τους χρήστες να χρησιμοποιήσουν «Το Moodle μου»';
$string['mypagelocked'] = 'Κλείδωμα προεπιλεγμένης σελίδας';
$string['myprofile'] = 'Προεπιλεγμένη σελίδα προφίλ';
$string['navcourselimit'] = 'Όριο μαθήματος';
$string['navigationupgrade'] = 'Αυτή η αναβάθμιση εισάγει δύο νέα μπλοκ πλοήγησης που θα αντικαταστήσουν αυτά τα μπλοκ: Διαχείριση, Μαθήματα, Δραστηριότητες και Συμμετέχοντες. Αν είχατε καθορίσει κάποια ειδικά δικαιώματα σε αυτά τα μπλοκ, θα πρέπει να ελέγξετε για να επιβεβαιώσετε ότι όλα συμπεριφέρονται όπως θέλετε.';
$string['navshowallcourses'] = 'Εμφάνιση όλων των μαθημάτων';
$string['navshowcategories'] = 'Εμφάνιση κατηγοριών μαθημάτων';
$string['neverdeleteruns'] = 'Να μη διαγράφονται οι εκτελέσεις';
$string['nobookmarksforuser'] = 'Δεν έχετε σελιδοδείκτες.';
$string['nodatabase'] = 'Δεν υπάρχει βάση δεδομένων';
$string['nohttpsformobilewarning'] = 'Συνιστάται η ενεργοποίηση του HTTPS με έγκυρο πιστοποιητικό. Η εφαρμογή Moodle θα προσπαθεί πάντα να χρησιμοποιήσει πρώτα μια ασφαλή σύνδεση.';
$string['nomissingstrings'] = 'Δεν λείπουν αλφαριθμητικά';
$string['nonewsettings'] = 'Δεν προστέθηκαν καινούργιες ρυθμίσεις κατά την ενημέρωση.';
$string['nonexistentbookmark'] = 'Ο σελιδοδείκτης που ζητήσατε δεν υπάρχει.';
$string['noresults'] = 'Δεν βρέθηκαν αποτελέσματα.';
$string['noroles'] = 'Δεν υπάρχουν ρόλοι';
$string['notifications'] = 'Ειδοποιήσεις';
$string['notifyloginfailures'] = 'Αποστολή μηνύματος ηλεκτρονικού ταχυδρομείου με τις εσφαλμένες προσπάθειες σύνδεσης, στον';
$string['notifyloginthreshold'] = 'Όριο για ειδοποιήσεις με μήνυμα ηλεκτρονικού ταχυδρομείου';
$string['notloggedinroleid'] = 'Ρόλος για τους επισκέπτες';
$string['numberofmissingstrings'] = 'Αριθμός αλφαριθμητικών που λείπουν: {$a}';
$string['numberofstrings'] = 'Συνολικός αριθμός συμβολοσειρών: {$a->strings}<br />Λείπουν: {$a->missing} ({$a->missingpercent} %)';
$string['opensslrecommended'] = 'Συνιστάται η εγκατάσταση της προαιρετικής βιβλιοθήκης OpenSSL -- παρέχει Moodle Networking λειτουργικότητα.';
$string['opentogoogle'] = 'Άνοιγμα στο Google';
$string['optionalmaintenancemessage'] = 'Προαιρετικό μήνυμα συντήρησης';
$string['order1'] = 'Πρώτος/ο/η';
$string['order2'] = 'Δεύτερος/ο/η';
$string['order3'] = 'Τρίτος/ο/η';
$string['order4'] = 'Τέταρτος/ο/η';
$string['passwordpolicy'] = 'Πολιτική κωδικού πρόσβασης';
$string['pathtodot'] = 'Διαδρομή (πλήρες όνομα αρχείου) ως το πρόγραμμα dot';
$string['pathtodu'] = 'Διαδρομή (πλήρες όνομα αρχείου) για το du';
$string['pathtopgdump'] = 'Διαδρομή (πλήρες όνομα αρχείου) για το pg_dump';
$string['pathtopgdumpdesc'] = 'Αυτό το πεδίο απαιτείται εάν έχετε περισσότερα από ένα pg_dump στο σύστημά σας (π.χ. αν έχετε περισσότερες από μία εκδόσεις του postgresql εγκατεστημένες)';
$string['pathtopgdumpinvalid'] = 'Μη έγκυρη διαδρομή για το pg_dump - είτε λάθος διαδρομή, είτε μη-εκτελέσιμο αρχείο';
$string['pathtopsql'] = 'Διαδρομή (πλήρες όνομα αρχείου) για το psql';
$string['pathtopsqldesc'] = 'Αυτό το πεδίο απαιτείται εάν έχετε περισσότερα από ένα psql στο σύστημά σας (π.χ. αν έχετε περισσότερες από μία εκδόσεις του postgresql εγκατεστημένες)';
$string['pathtopsqlinvalid'] = 'Μη έγκυρη διαδρομή για το psql - είτε λάθος διαδρομή, είτε μη-εκτελέσιμο αρχείο';
$string['perfdebug'] = 'Πληροφορίες απόδοσης';
$string['performance'] = 'Απόδοση';
$string['pgcluster'] = 'Συστάδα PostgreSQL';
$string['pgclusterdescription'] = 'Παράμετρος PostgreSQL έκδοσης/συστάδας για λειτουργίες από γραμμή εντολών. Εάν έχετε μόνο ένα postgresql στο σύστημά σας ή δεν ξέρετε τι είναι αυτό, αφήστε το κενό.';
$string['phpfloatproblem'] = 'Εντοπισμός απροσδόκητου προβλήματος κατά τη διαχείριση PHP float αριθμών - {$a}';
$string['plugin'] = 'Πρόσθετο';
$string['plugins'] = 'Πρόσθετα';
$string['pluginsoverview'] = 'Επισκόπηση πρόσθετων';
$string['profilecategory'] = 'Κατηγορία';
$string['profilecategoryname'] = 'Όνομα κατηγορίας (πρέπει να είναι μοναδικό)';
$string['profilecategorynamenotunique'] = 'Αυτό το όνομα κατηγορίας χρησιμοποιείται ήδη';
$string['profilecommonsettings'] = 'Κοινές ρυθμίσεις';
$string['profileconfirmcategorydeletion'] = 'Υπάρχουν {$a} πεδία στην κατηγορία αυτή που θα μεταφερθούν στην παραπάνω κατηγορία (ή παρακάτω εάν βρίσκονται ήδη στην ανώτατη κατηγορία).<br />Επιθυμείτε ακόμη να διαγράψετε την κατηγορία;';
$string['profileconfirmfielddeletion'] = 'Υπάρχουν {$a} εγγραφές χρηστών για αυτό το πεδίο που θα διαγραφούν.<br />Επιθυμείτε ακόμη τη διαγραφή του πεδίου;';
$string['profilecreatecategory'] = 'Δημιουργία νέας κατηγορίας προφίλ';
$string['profilecreatefield'] = 'Δημιουργία νέου πεδίου προφίλ:';
$string['profilecreatenewcategory'] = 'Δημιουργία νέας κατηγορίας';
$string['profiledefaultcategory'] = 'Άλλα πεδία';
$string['profiledefaultchecked'] = 'Προεπιλεγμένα';
$string['profiledefaultdata'] = 'Προεπιλεγμένη τιμή';
$string['profiledeletecategory'] = 'Διαγραφή μιας κατηγορίας';
$string['profiledescription'] = 'Περιγραφή του πεδίου';
$string['profiledscript'] = 'Για αυτό το σενάριο έχει δημιουργηθεί προφίλ απόδοσης';
$string['profiledscriptview'] = 'Δείτε πληροφορίες δημιουργίας προφίλ για αυτό το σενάριο';
$string['profileeditcategory'] = 'Επεξεργασία κατηγορίας: {$a}';
$string['profileeditfield'] = 'Επεξεργασία πεδίου προφίλ: {$a}';
$string['profilefield'] = 'Πεδίο προφίλ';
$string['profilefieldcolumns'] = 'Στήλες';
$string['profilefieldispassword'] = 'Είναι αυτό πεδίο κωδικού πρόσβασης;';
$string['profilefieldlink'] = 'Σύνδεσμος';
$string['profilefieldlink_help'] = 'Για να μετατρέψετε το κείμενο σε έναν σύνδεσμο, καταχωρίστε μια διεύθυνση URL που περιέχει το $$, όπου το $$ θα αντικατασταθεί με το κείμενο. Για παράδειγμα, για να μετατρέψετε ένα αναγνωριστικό Twitter σε έναν σύνδεσμο, πληκτρολογήστε http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Στόχος συνδέσμου';
$string['profilefieldmaxlength'] = 'Μέγιστο μήκος';
$string['profilefieldrows'] = 'Γραμμές';
$string['profilefields'] = 'Πεδία προφίλ χρήστη';
$string['profilefieldsize'] = 'Μέγεθος προβολής';
$string['profileforceunique'] = 'Θα πρέπει τα δεδομένα να είναι μοναδικά;';
$string['profileinvaliddata'] = 'Μη έγκυρη επιλογή';
$string['profilelocked'] = 'Είναι αυτό το πεδίο κλειδωμένο;';
$string['profilemenudefaultnotinoptions'] = 'Η προεπιλεγμένη τιμή δεν είναι μία από τις επιλογές';
$string['profilemenunooptions'] = 'Δεν παρέχονται επιλογές μενού';
$string['profilemenuoptions'] = 'Επιλογές μενού (μία ανά γραμμή)';
$string['profilemenutoofewoptions'] = 'Πρέπει να παράσχετε τουλάχιστον 2 επιλογές';
$string['profilename'] = 'Όνομα';
$string['profilenofieldsdefined'] = 'Δεν έχουν οριστεί πεδία';
$string['profilerequired'] = 'Είναι αυτό το πεδίο απαραίτητο;';
$string['profileroles'] = 'Ορατοί ρόλοι προφίλ';
$string['profilesforenrolledusersonly'] = 'Προφίλ για εγγεγραμμένους χρήστες μόνο';
$string['profileshortname'] = 'Σύντομο όνομα (πρέπει να είναι μοναδικό)';
$string['profileshortnamenotunique'] = 'Αυτό το σύντομο όνομα χρησιμοποιείται ήδη';
$string['profilesignup'] = 'Προβολή στη σελίδα εγγραφής;';
$string['profilespecificsettings'] = 'Συγκεκριμένες ρυθμίσεις';
$string['profilevisible'] = 'Ποιος θα μπορεί να δει αυτό το πεδίο;';
$string['profilevisible_help'] = '* Μη ορατό - Για ιδιωτικά δεδομένα που βλέπουν μόνο οι διαχειριστές
* Ορατό στον χρήστη - Για ιδιωτικά δεδομένα που βλέπουν μόνο ο χρήστης και οι διαχειριστές
* Ορατό σε όλους';
$string['profilevisibleall'] = 'Ορατό σε όλους';
$string['profilevisiblenone'] = 'Μη ορατό';
$string['profilevisibleprivate'] = 'Ορατό στο χρήστη';
$string['profiling'] = 'Δημιουργία προφίλ';
$string['profilingallowall'] = 'Διαρκής δημιουργία προφίλ';
$string['profilingallowall_help'] = 'Εάν ενεργοποιήσετε αυτή τη ρύθμιση, τότε μπορείτε ανά πάσα στιγμή να χρησιμοποιήσετε την παράμετρο PROFILEALL (PGC) για να ενεργοποιήσετε τη δημιουργία προφίλ για όλα τα εκτελούμενα σενάρια κατά τη διάρκεια ζωής της περιόδου λειτουργίας (συνόδου) του Moodle. Ανάλογα, μπορείτε να χρησιμοποιήσετε την παράμετρο PROFILEALLSTOP για να την σταματήσετε.';
$string['profilingallowme'] = 'Επιλεκτική δημιουργία προφίλ';
$string['profilingallowme_help'] = 'Εάν ενεργοποιήσετε αυτή τη ρύθμιση, τότε, επιλεκτικά, μπορείτε να χρησιμοποιήσετε την παράμετρο PROFILEME οπουδήποτε (PGC) και να δημιουργήσετε προφίλ για αυτό το σενάριο. Ανάλογα, μπορείτε να χρησιμοποιήσετε την παράμετρο DONTPROFILEME για να αποτρέψετε τη δημιουργία προφίλ';
$string['profilingautofrec'] = 'Αυτόματη δημιουργία προφίλ';
$string['profilingenabled'] = 'Ενεργοποίηση δημιουργίας προφίλ';
$string['profilingenabled_help'] = 'Αν ενεργοποιήσετε αυτή τη ρύθμιση, τότε η δημιουργία προφίλ θα είναι διαθέσιμη σε αυτόν τον ιστότοπο και θα μπορείτε να ορίσετε τη συμπεριφορά της, διαμορφώνοντας τις επόμενες επιλογές.';
$string['profilingexcluded'] = 'Εξαίρεση δημιουργίας προφίλ';
$string['profilingexcluded_help'] = 'Λίστα με διευθύνσεις URL (διαχωρισμένες με κόμμα, απόλυτες παραλείποντας δηλ. τη διαδρομή έως και το wwwroot, που να μπορούν να κληθούν) που θα αποκλειστούν από την δημιουργία προφίλ (για να μετρηθεί η απόδοσή τους αυτόματα) από αυτά που ορίζονται στη ρύθμιση «Προφίλ αυτών».';
$string['profilingincluded'] = 'Δημιουργία προφίλ για αυτά';
$string['profilingincluded_help'] = 'Λίστα με διευθύνσεις URL (διαχωρισμένες με κόμμα, απόλυτες παραλείποντας τη διαδρομή έως και το wwwroot, που μπορούν να κληθούν) που θα αποκλειστούν από την δημιουργία προφίλ (για να μετρηθεί η απόδοσή τους αυτόματα). Παραδείγματα: /index.php, /course/view.php. Επίσης αποδεκτός είναι ο χαρακτήρας μπαλαντέρ * σε οποιαδήποτε θέση. Παραδείγματα: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Διατήρηση των εκτελέσεων δημιουργίας προφίλ';
$string['profilinglifetime_help'] = 'Καθορίστε το χρονικό διάστημα για το οποίο θέλετε να διατηρείτε πληροφορίες σχετικά με τις παλιές δημιουργίες προφίλ (αυτόματης μέτρησης απόδοσης). Οι παλαιότερες θα διαγράφονται περιοδικά. Σημειώστε ότι αυτό αποκλείει οποιοδήποτε προφίλ που χαρακτηρίζεται ως «Εκτέλεση αναφοράς».';
$string['protectusernames'] = 'Προστάτεψε τα ονόματα χρηστών';
$string['proxybypass'] = 'Κεντρικοί υπολογιστές που παρακάμπτουν τον proxy';
$string['proxyhost'] = 'κεντρικός υπολογιστής proxy';
$string['proxypassword'] = 'Κωδικός πρόσβασης διαμεσολαβητή';
$string['proxyport'] = 'Proxy θύρα';
$string['proxytype'] = 'Τύπος proxy';
$string['proxyuser'] = 'Όνομα χρήστη proxy';
$string['purgecaches'] = 'Εκκαθάριση όλων των κρυφών μνημών';
$string['purgecachesconfirm'] = 'Το Moodle μπορεί να αποθηκεύσει σε κρυφή μνήμη θέματα, javascript, συμβολοσειρές γλώσσας, φιλτραρισμένο κείμενο, τροφοδοσίες rss και πολλά άλλα κομμάτια υπολογισμένων δεδομένων. Η εκκαθάριση αυτών των κρυφών μνημών θα διαγράψει αυτά τα δεδομένα από τον εξυπηρετητή και θα αναγκάσει τους περιηγητές να επανακτήσουν δεδομένα, έτσι ώστε να είστε βέβαιοι ότι βλέπετε τις πιο ενημερωμένες τιμές που παράγει ο τρέχων κώδικάς. Δεν υπάρχει κίνδυνος στην εκκαθάριση των κρυφών μνημών, αλλά ο ιστότοπός σας ενδέχεται να εμφανιστεί πιο αργός για λίγο, έως ότου ο εξυπηρετητής και οι πελάτες υπολογίσουν τη νέα πληροφορία και την αποθηκεύσουν στην κρυφή μνήμη.';
$string['purgecachesfinished'] = 'Όλες οι κρυφές μνήμες εκκαθαρίστηκαν.';
$string['question'] = 'Ερώτηση';
$string['questionbehaviours'] = 'Συμπεριφορά ερωτήσεων';
$string['questioncwqpfscheck'] = 'Μία ή περισσότερες «τυχαίες» ερωτήσεις σε κάποιο κουίζ έχουν ρυθμιστεί ώστε να επιλέγουν ερωτήσεις από ένα μίγμα διαμοιρασμένων και μη κατηγοριών ερωτήσεων. Υπάρχει πιο λεπτομερής αναφορά <a href="{$a->reporturl}">εδώ</a> και κοιτάξτε τη σελίδα τεκμηρίωσης Moodle Docs <a href="{$a->docsurl}">εδώ</a>.';
$string['questioncwqpfsok'] = 'Ωραία. Δεν υπάρχουν «τυχαίες» ερωτήσεις στα κουίζ που να έχουν ρυθμιστεί ώστε να επιλέγουν ερωτήσεις από ένα μίγμα διαμοιρασμένων και μη κατηγοριών ερωτήσεων.';
$string['questiontype'] = 'Τύπος ερώτησης';
$string['questiontypes'] = 'Τύποι ερωτήσεων';
$string['registration'] = 'Εγγραφή';
$string['releasenoteslink'] = 'Για πληροφορίες σχετικά με αυτήν την έκδοση του Moodle, παρακαλούμε δείτε εδώ: <a target="_new" href="{$a}">Σημειώσεις έκδοσης/διανομής</a>';
$string['requiredentrieschanged'] = '<strong>ΣΗΜΑΝΤΙΚΟ - ΠΑΡΑΚΑΛΩ ΔΙΑΒΑΣΤΕ<br/> (Αυτό το προειδοποιητικό μήνυμα θα εμφανιστεί μόνο κατά τη διάρκεια αυτής της αναβάθμισης)</strong><br/>Λόγω διόρθωσης σφαλμάτων, η συμπεριφορά των δραστηριοτήτων βάσης δεδομένων που χρησιμοποιούν τις ρυθμίσεις «Απαιτούμενες καταχωρήσεις» και «Απαιτούμενες καταχωρήσεις πριν από την προβολή» θα αλλάξει. Μια λεπτομερέστερη επεξήγηση των αλλαγών μπορείτε να διαβάσετε στο <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">φόρουμ αρθρώματος βάσης δεδομένων</a>. Για την αναμενόμενη συμπεριφορά αυτών των ρυθμίσεων μπορείτε επίσης να διαβάσετε στη<a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Βοήθεια του Moodle (Moodle Docs)</a>.<br/><br/>Η αλλαγή αυτή επηρεάζει τις ακόλουθες βάσεις δεδομένων στο σύστημά σας: (Παρακαλούμε να αποθηκεύσετε αυτή τη λίστα και μετά την αναβάθμιση, να ελέγξετε ότι αυτές οι δραστηριότητες εξακολουθούν να λειτουργούν με τον τρόπο που ο θέλει ο διδάσκων.)<br/><strong >{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Απαιτείται περιγραφή δραστηριότητας';
$string['requires'] = 'Απαιτείται';
$string['reverseproxy'] = 'Αντίστροφος διακομιστής διαμεσολάβησης';
$string['riskconfig'] = 'Οι χρήστες μπορεί να αλλάξουν τις ρυθμίσεις του ιστοτόπου και τη συμπεριφορά του';
$string['riskconfigshort'] = 'Ρίσκο ρυθμίσεων';
$string['riskdataloss'] = 'Οι χρήστες μπορούν να κααταστρέφουν πολύ υλικό ή πληροφορία';
$string['riskdatalossshort'] = 'Ρίσκο απώλειας δεδμοένων';
$string['riskmanagetrust'] = 'Οι χρήστες μπορούν να αλλάξουν τις ρυθμίσεις εμπιστοσύνης των άλλων χρηστών';
$string['riskmanagetrustshort'] = 'Διαχείριση ρυθμίσεων εμπιστοσύνης';
$string['riskpersonal'] = 'Οι χρήστες μπορούν να αποκτήσουν πρόσβαση σε προσωπικές πληροφορίες των άλλων χρηστών';
$string['riskpersonalshort'] = 'Ρίσκο απορρήτου';
$string['riskspam'] = 'Οι χρήστες μπορούν να στείλουν ανεπιθύμητη αλληλογραφία σε άλλους χρήστες';
$string['riskspamshort'] = 'Ρίσκο ανεπιθύμητης αλληλογραφίας';
$string['riskxss'] = 'Οι χρήστες μπορούν να προσθέσουν αρχεία και κείμενα που επιτρέπουν cross-site scripting (XSS)';
$string['riskxssshort'] = 'XSS ρίσκο';
$string['roleswithexceptions'] = '{$a->roles} με {$a->exceptions}';
$string['save'] = 'Αποθήκευση';
$string['savechanges'] = 'Αποθήκευση αλλαγών';
$string['search'] = 'Αναζήτηση';
$string['searchinsettings'] = 'Αναζήτηση στις ρυθμίσεις';
$string['searchresults'] = 'Αποτελέσματα αναζήτησης';
$string['sectionerror'] = 'Σφάλμα ενότητας!';
$string['secureforms'] = 'Χρήση επιπρόσθετης ασφάλειας στις φόρμες';
$string['security'] = 'Ασφάλεια';
$string['selectdevice'] = 'Επιλογή συσκευής';
$string['selecttheme'] = 'Επιλέξτε θέμα για την συσκευή {$a}';
$string['server'] = 'Εξυπηρετητής';
$string['serverchecks'] = 'Έλεγχοι εξυπηρετητή';
$string['serverlimit'] = 'Όριο εξυπηρετητή';
$string['sessionautostartwarning'] = '<p>Εντοπίστηκε σοβαρό σφάλμα ρυθμίσεων· ενημερώστε τον διαχειριστή του εξυπηρετητή.</ p>
<p>Για να λειτουργεί σωστά, το Moodle απαιτεί ο διαχειριστής να αλλάξει τις ρυθμίσεις PHP.</ p>
<p><code>Το session.auto_start</code> πρέπει να ρυθμιστεί σε <code>off</ code>.</ p>
<p>Αυτή η ρύθμιση ελέγχεται τροποποιώντας το αρχείο <code>php.ini</ code>, τις ρυθμίσεις του Apache/IIS ή το αρχείο <code>.htaccess</ code> στον εξυπηρετητή.</ p>';
$string['sessioncookie'] = 'Όνομα cookie';
$string['sessioncookiedomain'] = 'Τομέας cookies';
$string['sessioncookiepath'] = 'Διαδρομή (πλήρες όνομα αρχείου) cookie';
$string['sessionhandling'] = 'Χειρισμός συνόδου';
$string['sessiontimeout'] = 'Τέλος χρόνου';
$string['settingfileuploads'] = 'Απαιτείται ανέβασμα αρχείου για κανονική λειτουργία, παρακαλούμε ενεργοποιήστε το στις ρυθμίσεις της PHP.';
$string['settingmemorylimit'] = 'Εντοπίστηκε ανεπαρκής μνήμη, παρακαλούμε θέστε υψηλότερα όρια μνήμης στις ρυθμίσεις της PHP.';
$string['settingsafemode'] = 'Το Moodle δεν είναι πλήρως συμβατό με την ασφαλή λειτουργία, παρακαλούμε ζητήστε την απενεργοποίησή της από το διαχειριστή του εξυπηρετητή. Η λειτουργία του Moodle κάτω από ασφαλή λειτουργία δεν υποστηρίζεται, παρακαλώ αναμένετε διάφορα προβλήματα αν την χρησιμοποιήσετε.';
$string['showcommentscount'] = 'Εμφάνιση αριθμού σχολίων';
$string['showdetails'] = 'Εμφάνιση λεπτομερειών';
$string['simplexmlrequired'] = 'Η επέκταση SimpleXML της PHP απαιτείται τώρα από το Moodle.';
$string['sitemaintenance'] = 'Πραγματοποιούνται εργασίες συντήρησης στο σύστημα.';
$string['sitemaintenancemode'] = 'Λειτουργία συντήρησης';
$string['sitemaintenanceoff'] = 'Οι εργασίες συντήρησης έχουν τελειώσει και το σύστημα λειτουργεί κανονικά.';
$string['sitemaintenanceon'] = 'Αυτή τη στιγμή εκτελούνται εργασίες συντήρησης στο σύστημα.';
$string['sitemaintenancewarning'] = 'Το σύστημα βρίσκεται σε κατάσταση συντήρησης (μόνο οι διαχειριστές μπορούν να εισέλθουν). Για να επιστρέψει το σύστημα σε κανονική λειτουργία: <a href="maintenance.php">απενεργοποιήστε την κατάσταση συντήρησης</a>.';
$string['sitemaintenancewarning2'] = 'Ο ιστότοπός σας βρίσκεται αυτή τη στιγμή σε κατάσταση συντήρησης (επιτρέπονται μόνο διαχειριστές). Για να επαναφέρετε τον ιστότοπο σε κανονική λειτουργία, <a href="{$a}">απενεργοποιήστε την κατάσταση συντήρησης</a>.';
$string['sitepolicy'] = 'Διεύθυνση URL πολιτικής ιστοτόπου';
$string['sitepolicyguest'] = 'Διεύθυνση URL πολιτικής ιστοτόπου για επισκέπτες';
$string['sitesectionhelp'] = 'Εάν επιλεγεί, ένα τμήμα θέματος θα εμφανιστεί στην αρχική σελίδα του ιστοτόπου.';
$string['slasharguments'] = 'Χρήση παραμέτρων γραμμής εντολών';
$string['smartpix'] = 'Αναζήτηση smart pix';
$string['spellengine'] = 'Μηχανισμός ελέγχου ορθογραφίας';
$string['spelllanguagelist'] = 'Λίστα γλωσσών με δυνατότητα ελέγχου ορθογραφίας';
$string['splrequired'] = 'Η επέκταση SPL PHP πλέον απαιτείται από το Moodle.';
$string['stats'] = 'Στατιστικά';
$string['statsfirstrun'] = 'Μέγιστος χρόνος επεξεργασίας';
$string['statsmaxruntime'] = 'Μέγιστος χρόνος εκτέλεσης';
$string['statsruntimedays'] = 'Ημέρες προς επεξεργασία';
$string['statsruntimestart'] = 'Εκτέλεση στις';
$string['statsuserthreshold'] = 'Όριο χρήστη';
$string['stickyblocks'] = 'Αυτοκόλλητο μπλοκ';
$string['stickyblockscourseview'] = 'Σελίδα μαθήματος';
$string['stickyblocksduplicatenotice'] = 'Εάν ένα μπλοκ που τοποθετείτε εδώ υπάρχει ήδη σε συγκεκριμένη σελίδα, θα δημιουργήσει αντίγραφο. Μόνο το καρφιτσωμένο μπλοκ δεν θα είναι επεξεργάσιμο, το αντίγραφο μπορείτε να το επεξεργαστείτε.';
$string['stickyblocksmymoodle'] = 'Το Moodle μου';
$string['stickyblockspagetype'] = 'Είδος σελίδας για ρύθμιση.';
$string['strictformsrequired'] = 'Αυστηρή επικύρωση των απαιτούμενων πεδίων';
$string['stripalltitletags'] = 'Αφαίρεση ετικετών HTML από όλα τα ονόματα δραστηριοτήτων';
$string['supportcontact'] = 'Επαφή υποστήριξης';
$string['supportemail'] = 'Υποστήριξη μηνυμάτων ηλεκτρονικού ταχυδρομείου';
$string['supportname'] = 'Όνομα υποστήριξης';
$string['supportpage'] = 'Υποστήριξη σελίδας';
$string['switchlang'] = 'Αλλαγή φακέλου γλώσσας';
$string['systempaths'] = 'Διαδρομές συστήματος';
$string['tablenosave'] = 'Οι αλλαγές στον παραπάνω πίνακα αποθηκεύονται αυτόματα.';
$string['tablesnosave'] = 'Οι αλλαγές στον παραπάνω πίνακα αποθηκεύονται αυτόματα.';
$string['tabselectedtofront'] = 'Σε πίνακες με καρτέλες, η γραμμή με την επιλεγμένη καρτέλα να τοποθετούνται μπροστά;';
$string['tabselectedtofronttext'] = 'Φέρε την επιλεγμένη γραμμή καρτέλας μπροστά';
$string['themedesignermode'] = 'Κατάσταση λειτουργίας σχεδιασμού θέματος';
$string['themelist'] = 'Λίστα θεμάτων';
$string['themenoselected'] = 'Δεν έχει επιλεγεί θέμα';
$string['themeresetcaches'] = 'Καθάρισε την κρυφή μνήμη θέματος';
$string['themeselect'] = 'Αλλαγή θέματος';
$string['themeselector'] = 'Επιλογή θέματος';
$string['themesettings'] = 'Ρυθμίσεις θέματος';
$string['therewereerrors'] = 'Υπήρχαν σφάλματα στα δεδομένα σας';
$string['timezone'] = 'Προεπιλεγμένη ζώνη ώρας';
$string['timezoneforced'] = 'Αυτή η επιλογή επιβάλλεται από το διαχειριστή ιστοτόπου';
$string['timezoneisforcedto'] = 'Επιβολή χρήσης από όλους τους χρήστες';
$string['timezonenotforced'] = 'Οι χρήστες μπορούν να επιλέξουν τη δική τους ζώνη ώρας';
$string['tokenizerrecommended'] = 'Συνιστάται η εγκατάσταση της προαιρετικής επέκτασης PHP Tokenizer (διαχωριστής λεκτικών μονάδων) -- βελτιώνει τη λειτουργικότητα της δικτύωσης του Moodle.';
$string['unattendedoperation'] = 'Ανεπίβλεπτη λειτουργία';
$string['unbookmarkthispage'] = 'Διαγραφή σελιδοδείκτη';
$string['unicoderequired'] = 'Απαιτείται η αποθήκευση όλων των δεδομένων σε Unicode (UTF-8). Νέες εγκαταστάσεις πρέπει να εκτελεστούν σε βάσεις δεδομένων που έχουν ως προεπιλεγμένο charset το Unicode. Εάν αναβαθμίζετε, εκτελέστε τη διαδικασία μετεγκατάστασης (μεταφορά/μετατροπή) της UTF-8 (δείτε την σελίδα του Διαχειριστή).';
$string['uninstallplugin'] = 'Απεγκατάσταση';
$string['unsettheme'] = 'Ακύρωση ορισμού θέματος';
$string['unsupported'] = 'Δεν υποστηρίζεται';
$string['updateaccounts'] = 'Ανανέωση υπαρχόντων λογαριασμών';
$string['updatecomponent'] = 'Ενημέρωση στοιχείου λογισμικού';
$string['upgradeerror'] = 'Άγνωστο σφάλμα κατά την αναβάθμιση του {$a->plugin} στην έκδοση {$a->version}, αδυναμία συνέχειας.';
$string['upgradeforumread'] = 'Μια καινούργια δυνατότητα προστέθηκε στο Moodle 1.5 για την ανίχνευση διαβασμένων/μη-διαβασμένων αναρτήσεων φόρουμ.<br />Για να χρησιμοποιήσετε τη δυνατότητα αυτή πρέπει να <a href="{$a}">ενημερώσετε τους πίνακές σας</a>.';
$string['upgradeforumreadinfo'] = 'Μια καινούργια δυνατότητα προστέθηκε στο Moodle 1.5 για την ανίχνευση διαβασμένων/μη-διαβασμένων αναρτήσεων φόρουμ. Για να χρησιμοποιήσετε τη δυνατότητα αυτή πρέπει να ενημερώσετε τους πίνακές σας με όλες τις πληροφορίες ανίχνευσης για υπάρχουσες αναρτήσεις. Ανάλογα με το μέγεθος της σελίδας σας αυτό μπορεί να πάρει αρκετό χρόνο (ώρες) και επιβαρύνει αρκετά την βάση δεδομένων, οπότε καλό είναι να εκτελεστεί σε μια ήσυχη περίοδο. Ωστόσο, η σελίδα θα συνεχίσει να λειτουργεί και οι χρήστες δεν θα επηρεαστούν. Αν ξεκινήσετε τη διαδικασία, αφήστε τη να ολοκληρωθεί (κρατήστε ανοιχτό το παράθυρο του περιηγητή σας). Ωστόσο, εάν σταματήσετε τη διαδικασία μπορείτε να αρχίσετε από την αρχή. Θέλετε να αρχίσει η διαδικασία αναβάθμισης τώρα;';
$string['upgradelogs'] = 'Για να έχετε πλήρη λειτουργικότητα, οι παλιές σας καταγραφές πρέπει να αναβαθμιστούν. <a href="{$a}"> Περισσότερες πληροφορίες </a>';
$string['upgradelogsinfo'] = 'Κάποιες αλλαγές έγιναν πρόσφατα στον τρόπο με τον οποίο αποθηκεύονται οι καταγραφές. Για να μπορείτε να δείτε όλες τις παλιές καταγραφές σας ανά δραστηριότητα, πρέπει να αναβαθμίσετε τις παλιές σας καταγραφές. Ανάλογα με το μέγεθος του ιστοτόπου σας αυτό μπορεί να πάρει αρκετό χρόνο (π.χ. ώρες) και για μεγάλους ιστοτόπους επιβαρύνει αρκετά τη βάση δεδομένων. Αν ξεκινήσετε την διαδικασία, αφήστε την να ολοκληρωθεί (κρατώντας ανοιχτό το παράθυρο του περιηγητή σας). Μην ανησυχείτε - ο ιστότοπός σας συνεχίζει να λειτουργεί και οι χρήστες δεν επηρεάζονται όσο οι καταγραφές αναβαθμίζονται. <br /><br /> Θέλετε να αναβαθμίσετε τις καταγραφές σας τώρα;';
$string['upgradesettings'] = 'Νέες ρυθμίσεις';
$string['upgradetimedout'] = 'Η αναβάθμιση ξεπέρασε το μέγιστο χρόνο. Παρακαλούμε επανεκκινήστε την αναβάθμιση.';
$string['upgradingdata'] = 'Αναβάθμιση των δεδομένων';
$string['upgradinglogs'] = 'Αναβάθμιση των καταγραφών...';
$string['upgradingversion'] = 'Αναβάθμιση στην επόμενη έκδοση';
$string['upwards'] = 'προς τα επάνω';
$string['useblogassociations'] = 'Ενεργοποίηση συσχετίσεων';
$string['useexternalyui'] = 'Χρήση online βιβλιοθηκών YUI';
$string['user'] = 'Χρήστης';
$string['userbulk'] = 'Μαζικές ενέργειες χρήστη';
$string['userlist'] = 'Προβολή των χρηστών';
$string['userpolicies'] = 'Πολιτικές χρηστών';
$string['userpreference'] = 'Προτίμηση χρήστη';
$string['userquota'] = 'Ποσόστωση χρήστη';
$string['users'] = 'Χρήστες';
$string['usetags'] = 'Ενεργοποίηση λειτουργικότητας ετικετών';
$string['verifychangedemail'] = 'Περιορισμός τομέων κατά την αλλαγή διευθύνσεων ηλεκτρονικού ταχυδρομείου';
$string['warningcurrentsetting'] = 'Μη έγκυρη τρέχουσα τιμή: {$a}';
$string['webproxy'] = 'Διακομιστής διαμεσολάβησης ιστού';
$string['webproxyinfo'] = 'Συμπληρώστε τις παρακάτω επιλογές εάν ο Moodle εξυπηρετητής σας δεν έχει απευθείας πρόσβαση στο Διαδίκτυο. Η πρόσβαση αυτή απαιτείται για τη λήψη δεδομένων περιβάλλοντος, γλωσσικών πακέτων, τροφοδοσιών RSS, ζωνών ώρας, κτλ.<br /><em>Συνιστάται η χρήση επέκτασης PHP cURL.</em>';
$string['yuicomboloading'] = 'Φόρτωση συνδυασμού YUI';
$string['ziprequired'] = 'Η επέκταση Zip PHP τώρα απαιτείται από το Moodle, τα info-ZIP binaries ή PclZip βιβλιοθήκες δε χρησιμοποιούνται πλέον.';
