<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'el_wp', version '2.1'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Διαθέσιμα πρόσθετα αυθεντικοποίησης';
$string['alternatelogin'] = 'Εάν εισάγετε μια URL διεύθυνση εδώ, θα χρησιμοποιηθεί ως σελίδα σύνδεσης για τον ιστότοπό σας. Η σελίδα πρέπει να περιέχει μια φόρμα, η οποία θα εχει την ιδιότητα action ορισμένη σε <strong>«{$a}»</strong> και θα επιστρέφει τα πεδία <strong>username (όνομα χρήστη)</strong> και <strong>password (κωδικός πρόσβασης)</strong>.<br />
Προσέξτε να μην εισάγετε λανθασμένη URL διεύθυνση διότι μπορεί να κλειδώσετε τον εαυτό σας έξω από αυτό τον ιστότοπο.<br />
Αφήστε τη ρύθμιση αυτή κενή για να χρησιμοποιηθεί η προεπιλεγμένη σελίδα σύνδεσης.';
$string['alternateloginurl'] = 'Εναλλακτική URL διεύθυνση σελίδας σύνδεσης';
$string['auth_changepasswordhelp'] = 'Βοήθεια αλλαγής κωδικού πρόσβασης';
$string['auth_changepasswordhelp_expl'] = 'Εμφάνιση της βοήθειας απολεσθέντος κωδικού πρόσβασης στους χρήστες που έχασαν τον {$a} κωδικό τους. Αυτό θα εμφανιστεί μαζί με ή αντί του <strong>URL διεύθυνση αλλαγής κωδικού πρόσβασης</strong> ή αλλαγή κωδικού πρόσβασης εσωτερικά του Moodle.';
$string['auth_changepasswordurl'] = 'URL διεύθυνση αλλαγής κωδικού πρόσβασης';
$string['auth_changepasswordurl_expl'] = 'Προσδιορίστε την URL διεύθυνση που θα αποστέλλεται στους χρήστες που έχουν χάσει τον {$a} κωδικό πρόσβασής τους. Ορίστε την επιλογή <strong>«Χρήση της κανονικής σελίδας αλλαγής κωδικού πρόσβασης»</strong> σε <strong>Όχι</strong>.';
$string['auth_changingemailaddress'] = 'Έχετε ζητήσει μια αλλαγή της διεύθυνσης ηλεκτρονικού ταχυδρομείου, από {$a->oldemail} στο {$a->newemail}. Για λόγους ασφαλείας, σας στέλνουμε ένα μήνυμα ηλεκτρονικού ταχυδρομείου στη νέα διεύθυνση για να επιβεβαιώσετε ότι ανήκει σε εσάς. Η διεύθυνση του ηλεκτρονικού ταχυδρομείου σας θα ενημερωθεί αμέσως μόλις ανοίξετε το σύνδεσμο που σας έχει αποσταλεί σε αυτό το μήνυμα.';
$string['auth_common_settings'] = 'Κοινές ρυθμίσεις';
$string['auth_data_mapping'] = 'Aντιστοίχιση πεδίων';
$string['auth_fieldlock'] = 'Κλείδωμα τιμής';
$string['auth_fieldlock_expl'] = '<p><b>Κλείδωμα τιμής:</b> Εάν ενεργοποιηθεί, αποτρέπει χρήστες του Moodle και διαχειριστές να επεξεργαστούν το πεδίο άμεσα. Χρησιμοποιήστε την επιλογή αυτή εάν διατηρείτε τα δεδομένα σε εξωτερικό σύστημα αυθεντικοποίησης. </p>';
$string['auth_fieldlocks'] = 'Κλείδωμα πεδίων χρήστη';
$string['auth_fieldlocks_help'] = '<p>Έχετε τη δυνατότητα να κλειδώσετε κάποια από τα πεδία χρηστών. Αυτό είναι χρήσιμο για ιστοτόπους όπου τα πεδία αυτά συντηρούνται από τους διαχειριστές μη αυτόματα ή αυτόματα μέσω της λειτουργίας «Εισαγωγή χρηστών». Εάν όμως κλειδώσετε πεδία που απαιτούνται από το Moodle, βεβαιωθείτε ότι παρέχεται τα δεδομένα αυτά κατά την δημιουργία των λογαριασμών ειδάλλως οι λογαριασμοί δεν θα μπορούν να χρησιμοποιηθούν.</p><p>Λάβετε υπόψη και την ρύθμιση «Ξεκλείδωσε αν κενό» ώστε να αποφύγετε το πρόβλημα.</p>';
$string['auth_invalidnewemailkey'] = 'Σφάλμα: αν προσπαθείτε να επιβεβαιώσετε μια αλλαγή διεύθυνσης ηλ.ταχυδρομείου, μπορεί να κάνατε κάποιο λάθος στην αντιγραφή της URL διεύθυνσης που σας στείλαμε με ηλ.ταχυδρομείο. Παρακαλούμε, αντιγράψτε την διεύθυνση και προσπαθήστε ξανά.';
$string['auth_multiplehosts'] = 'Πολλαπλοί hosts ή διευθύνσεις μπορούν να προσδιοριστούν (π.χ. host1.com;host2.com;host3.com) ή (π.χ. xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'Δεν έχετε άλλη προσπάθεια αλλαγής της διεύθυνσής σας ηλ.ταχυδρομείου. Το αίτημα σας ακυρώθηκε.';
$string['auth_remove_delete'] = 'Πλήρης διαγραφή χρήστη από την εσωτερική ΒΔ';
$string['auth_remove_keep'] = 'Διατήρηση χρήστη στην εσωτερική ΒΔ';
$string['auth_remove_suspend'] = 'Αναστολή χρήστη στην εσωτερική ΒΔ';
$string['auth_remove_user_key'] = 'Ο εξωτερικός χρήστης διαγράφηκε';
$string['auth_updatelocal'] = 'Ενημέρωση τοπικών (πεδίων)';
$string['auth_updateremote'] = 'Ενημέρωση εξωτερικών (πεδίων)';
$string['auth_updateremote_expl'] = '<p><b>Ενημέρωση εξωτερικών (πεδίων):</b> Εάν ενεργοποιηθεί, τα πεδία εξωτερικής αυθεντικοποίησης θα ενημερώνεται κάθε φορά που η εγγραφή του χρήστη ενημερώνεται. Τα πεδία να είναι ξεκλείδωτα για να επιτρέπεται η επεξεργασία. </p>';
$string['auth_updateremote_ldap'] = '<p><b>Σημείωση:</b> Η ενημέρωση εξωτερικών LDAP δεδομένων απαιτεί να ορίσετε τα binddn και bindpw σε έναν bind-user με επιπλέον προνόμια σε όλες τις εγγραφές των χρηστών.  Επί του παρόντος δεν διατηρεί ιδιοχαρακτηριστικά με πολλαπλές τιμές και αφαιρεί πλεονάζουσες τιμές κατά την ενημέρωση. </p>';
$string['auth_user_create'] = 'Να επιτρέπεται η δημιουργία χρηστών';
$string['auth_user_creation'] = 'Νέοι (ανώνυμοι) χρήστες μπορούν να δημιουργήσουν λογαριασμούς χρηστών στο εξωτερικό σημείο πιστοποίησης και να τους επιβεβαιώσουν μέσω ηλεκτρονικού ταχυδρομείου. Αν το ενεργοποιήσετε αυτό, θυμηθείτε επίσης να επεξεργαστείτε τις επιλογές κάθε συγκεκριμένου αρθρώματος για δημιουργία χρηστών.';
$string['auth_usernameexists'] = 'Αυτό το όνομα χρήστη υπάρχει ήδη. Παρακαλούμε επιλέξτε άλλο.';
$string['authenticationoptions'] = 'Επιλογές αυθεντικοποίησης';
$string['authinstructions'] = 'Αφήστε το κενό για να εμφανιστούν οι προεπιλεγμένες οδηγίες σύνδεσης στην σελίδα σύνδεσης. Αν θέλετε να παρέχετε προσαρμοσμένες οδηγίες, μπορείτε να τις εισάγετε εδώ.';
$string['auto_add_remote_users'] = 'Auto add remote users';
$string['changepassword'] = 'URL διεύθυνση αλλαγής κωδικού πρόσβασης';
$string['chooseauthmethod'] = 'Επιλέξτε μέθοδο αυθεντικοποίησης';
$string['emailchangecancel'] = 'Ακύρωση αλλαγής διεύθυνσης ηλ.ταχυδρ.';
$string['emailchangepending'] = 'Η αλλαγή δεν έχει γίνει ακόμη. Άνοιξε τον σύνδεσμο που έχει σταλεί στο email {$a->preference_newemail}.';
$string['emailnowexists'] = 'The email address you tried to assign to your profile has been assigned to someone else since your original request. Your request for change of email address is hereby cancelled, but you may try again with a different address.';
$string['emailupdate'] = 'Ανανέωση διεύθυνσης ηλεκτρονικού ταχυδρομείου';
$string['emailupdatesuccess'] = 'Email address of user <em>{$a->fullname}</em> was successfully updated to <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Επιβεβαίωση ενημέρωσης email στο {$a->site}';
$string['enterthenumbersyouhear'] = 'Enter the numbers you hear';
$string['enterthewordsabove'] = 'Εισάγετε τις παραπάνω λέξεις';
$string['errormaxconsecutiveidentchars'] = 'Οι κωδικοί πρόσβασης θα πρέπει να έχουν το πολύ {$a} διαδοχικούς πανομοιότυπους χαρακτήρες.';
$string['errorminpassworddigits'] = 'Οι κωδικοί πρόσβασης θα πρέπει να έχουν τουλάχιστον {$a} ψηφία.';
$string['errorminpasswordlength'] = 'Οι κωδικοί πρόσβασης θα πρέπει να είναι τουλάχιστον {$a} χαρακτήρες.';
$string['errorminpasswordlower'] = 'Οι κωδικοί πρόσβασης θα πρέπει να έχουν τουλάχιστον {$a} πεζά γράμματα.';
$string['errorminpasswordupper'] = 'Οι κωδικοί πρόσβασης θα πρέπει να έχουν τουλάχιστον {$a} κεφαλαία γράμματα.';
$string['errorpasswordupdate'] = 'Σφάλμα κατά την ενημέρωση κωδικού πρόσβασης, δεν είναι δυνατή η αλλαγή κωδικού πρόσβασης';
$string['forcechangepassword'] = 'Επιβολή αλλαγής κωδικού πρόσβασης';
$string['forcechangepassword_help'] = 'Υποχρεωτική αλλαγή κωδικού πρόσβασης των χρηστών την επόμενη φορά που θα συνδεθούν στο Moodle';
$string['forcechangepasswordfirst_help'] = 'Υποχρεωτική αλλαγή κωδικού πρόσβασης των χρηστών την πρώτη φορά που θα συνδεθούν στο Moodle';
$string['forgottenpassword'] = 'Αν εισάγετε εδώ μια διεύθυνση URL, θα χρησιμοποιηθεί ως η σελίδα ανάκτησης κωδικού πρόσβασης για αυτόν τον ιστότοπο. Αυτό προορίζεται για ιστοτόπους όπου η διαχείριση κωδικών πρόσβασης γίνεται εξ ολοκλήρου εκτός Moodle. Αφήστε το κενό για να χρησιμοποιήσετε την προεπιλεγμένη ανάκτηση κωδικού πρόσβασης';
$string['forgottenpasswordurl'] = 'Διεύθυνση URL ξεχασμένου κωδικού πρόσβασης';
$string['getanaudiocaptcha'] = 'Ακούστε το ηχητικό CAPTCHA';
$string['getanimagecaptcha'] = 'Φέρε μια εικόνα CAPTCHA';
$string['getanothercaptcha'] = 'Φέρε μια άλλη εικόνα CAPTCHA';
$string['guestloginbutton'] = 'Σύνδεσμος για την σύνδεση ως καλεσμένος';
$string['incorrectpleasetryagain'] = 'Λάθος. Παρακαλούμε προσπαθήστε πάλι.';
$string['infilefield'] = 'Απαιτούμενο πεδίο στο αρχείο';
$string['informminpassworddigits'] = 'τουλάχιστον {$a} ψηφίο (-α)';
$string['informminpasswordlength'] = 'τουλάχιστον {$a} χαρακτήρες';
$string['informminpasswordlower'] = 'τουλάχιστον {$a} πεζό (ά) γράμμα (τα)';
$string['informminpasswordupper'] = 'τουλάχιστον {$a} κεφαλαίο (α) γράμμα (τα)';
$string['informpasswordpolicy'] = 'Ο κωδικός πρόσβασης πρέπει να έχει {$a}';
$string['instructions'] = 'Οδηγίες';
$string['internal'] = 'Εσωτερικό';
$string['locked'] = 'Κλειδωμένο';
$string['md5'] = 'MD5 κατατεμαχισμός';
$string['nopasswordchange'] = 'Δεν είναι δυνατή η αλλαγή κωδικού πρόσβασης';
$string['nopasswordchangeforced'] = 'Δεν μπορείτε να προχωρήσετε χωρίς να αλλάξετε τον κωδικό πρόσβασής σας, ωστόσο δεν υπάρχει διαθέσιμη σελίδα για την αλλαγή του. Παρακαλούμε επικοινωνήστε με τον διαχειριστή του Moodle.';
$string['noprofileedit'] = 'Το προφίλ δεν μπορεί να επεξεργαστεί';
$string['ntlmsso_attempting'] = 'Attempting Single Sign On via NTLM...';
$string['ntlmsso_failed'] = 'Αποτυχία αυτόματης σύνδεσης, παρακαλούμε δοκιμάστε την κανονική σελίδα σύνδεσης...';
$string['ntlmsso_isdisabled'] = 'Το NTLM SSO είναι απενεργοποιημένο.
(NTLM =NT LAN Manager: διαχείριστής τοπικού δικτύου των Microsoft NT) (SSO=Single sign-on: μία και μόνον ενιαία αυθεντικοποίηση)';
$string['passwordhandling'] = 'Χειρισμός πεδίου κωδικού πρόσβασης';
$string['plaintext'] = 'Απλό κείμενο';
$string['pluginnotenabled'] = 'Το πρόσθετο αυθεντικοποίησης «{$a}»  δεν είναι ενεργοποιημένο.';
$string['pluginnotinstalled'] = 'Το πρόσθετο αυθεντικοποίησης «{$a}»  δεν είναι εγκατεστημένο.';
$string['potentialidps'] = 'Συνδεθείτε χρησιμοποιώντας το λογαριασμό σας στο:';
$string['recaptcha'] = 'reCAPTCHA (αποτροπή κατάχρησης & ψηφιοποίηση)';
$string['recaptcha_link'] = 'αυθεντικοποίηση/ηλεκτρονικό ταχυδρομείο';
$string['selfregistration'] = 'Self registration';
$string['selfregistration_help'] = 'Αν επιλεγεί ένα πρόσθετο αυθεντικοποίησης, όπως η αυτο-εγγραφή μέσω ηλ.ταχυδρομείου, τότε επιτρέπει σε πιθανούς χρήστες να αυτοεγγράφονται και να δημιουργούν λογαριασμούς. Αυτό δίνει δυνατότητα σε ανεπιθύμητους να δημιουργούν λογαριασμούς για να στέλνουν ανεπιθύμητα μηνύματα μέσω δημοσιεύσεων σε φόρουμ, αναρτήσεων σε ιστολόγια κλπ. Για να αποφύγετε αυτόν τον κίνδυνο, η αυτο-εγγραφή πρέπει να απενεργοποιείται ή να περιορίζεται με τη ρύθμιση <em>Επιτρεπόμενοι τομείς διευθύνσεων ηλ.ταχυδρομείου</em>.';
$string['sha1'] = 'SHA-1 κατατεμαχισμός';
$string['showguestlogin'] = 'Μπορείτε να αποκρύψετε ή να εμφανίσετε το σύνδεσμο στη σελίδα σύνδεσης';
$string['stdchangepassword'] = 'Χρήση της κανονικής σελίδας αλλαγής κωδικού πρόσβασης';
$string['stdchangepassword_expl'] = 'Εάν το εξωτερικό σύστημα αυθεντικοποίησης επιτρέπει αλλαγές στον κωδικό πρόσβασης μέσω του Moodle, ορίστε αυτή την επιλογή σε «Ναι». Αυτή η ρύθμιση παρακάμπτει την ρύθμιση «URL διεύθυνση αλλαγής κωδικού πρόσβασης».';
$string['stdchangepassword_explldap'] = 'Σημείωση: Προτείνεται να χρησιμοποιήσετε LDAP πάνω από ένα SSL κρυπτογραφημένο τούνελ (ldaps://) εάν ο εξυπηρετητής LDAP είναι απομακρυσμένος.';
$string['unlocked'] = 'Ξεκλειδωμένο';
$string['unlockedifempty'] = 'Ξεκλείδωμα αν είναι κενό';
$string['update_never'] = 'Ποτέ';
$string['update_oncreate'] = 'Στην δημιουργία';
$string['update_onlogin'] = 'Σε κάθε σύνδεση';
$string['update_onupdate'] = 'Στην ανανέωση';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() δεν υποστηρίζει τον επιλεγμένο τύπο χρήστη: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() δεν υποστηρίζει τον επιλεγμένο τύπο χρήστη: {$a}  (...ακόμα)';
