<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'el_wp', version '2.1'.
 *
 * @package     gradeimport_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'Σφάλμα - λάθος μορφή XML';
$string['errduplicategradeidnumber'] = 'Σφάλμα - υπάρχουν δύο στοιχεία βαθμού με αναγνωριστικό αριθμό «{$a}» σε αυτό το μάθημα. Αυτό θα έπρεπε να είναι αδύνατο.';
$string['errduplicateidnumber'] = 'Σφάλμα - διπλότυπος αναγνωριστικός αριθμός';
$string['errincorrectgradeidnumber'] = 'Σφάλμα - ο αναγνωριστικός αριθμός «{$a}» από το αρχείο εισαγωγής δεν αντιστοιχεί σε κάποιο στοιχείο βαθμού.';
$string['errincorrectidnumber'] = 'Σφάλμα - λανθασμένος αναγνωριστικός αριθμός';
$string['errincorrectuseridnumber'] = 'Σφάλμα - ο αναγνωριστικός αριθμός «{$a}» από το αρχείο εισαγωγής δεν αντιστοιχεί σε κάποιον χρήστη.';
$string['error'] = 'Συνέβησαν σφάλματα';
$string['fileurl'] = 'URL απομακρυσμένου αρχείου';
$string['pluginname'] = 'Αρχείο XML';
$string['xml:publish'] = 'Δημοσίευση εισαγωγής βαθμών από αρχείο XML';
$string['xml:view'] = 'Εισαγωγή βαθμών από αρχείο XML';
