<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_splash', language 'el_wp', version '2.1'.
 *
 * @package     theme_splash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Ρυθμίσεις θέματος Splash';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['customcssdesc'] = 'Οτιδήποτε CSS εισάγετε εδώ θα προστεθεί σε κάθε σελίδα, επιτρέποντάς σας να προσαρμόσετε εύκολα αυτό το θέμα.';
$string['defaulttagline'] = 'Εικονικό κέντρο εκμάθησης';
$string['footnote'] = 'Υποσημείωση';
$string['footnotedesc'] = 'Το περιεχόμενο αυτής της περιοχής κειμένου θα εμφανιστεί στο υποσέλιδο κάθε σελίδας. Π.χ.: οι πληροφορίες πνευματικών δικαιωμάτων σας.';
$string['hide_tagline'] = 'Απόκρυψη σλόγκαν';
$string['hide_taglinedesc'] = 'Επιλέξτε αυτό το πλαίσιο για να αποκρύψετε το σλόγκαν κάτω από το λογότυπο.';
$string['loginhere'] = 'Συνδεθείτε εδώ!';
$string['logo'] = 'Λογότυπο';
$string['logodesc'] = 'Δώστε τη διεύθυνση URL μιας εικόνας που θα χρησιμοποιηθεί ως λογότυπο για αυτόν τον ιστότοπο. Π.χ.: http://www.yoursite.com/path/to/logo.png. Το λογότυπο πρέπει να έχει μέγιστο πλάτος 230px.';
$string['pluginname'] = 'Splash';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
$string['tagline'] = 'Σλόγκαν';
$string['taglinedesc'] = 'Το περιεχόμενο αυτής της περιοχής κειμένου θα εμφανιστεί κάτω από το λογότυπο της Ιστοσελίδας στην Αρχική σελίδα';
$string['usergreeting'] = 'Γεια {$a}!';
$string['welcome'] = 'Καλώς ήρθατε, {$a}';
