<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'el_wp', version '2.1'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoscroll'] = 'Αυτόματη Κύλιση';
$string['cantlogin'] = 'Αδυναμία σύνδεσης στο δωμάτιο συνομιλίας!!';
$string['chat:chat'] = 'Συμμετοχή στη συνομιλία';
$string['chat:deletelog'] = 'Διαγραφή καταγραφών συνομιλίας';
$string['chat:exportparticipatedsession'] = 'Εξαγωγή συνόδου συνομιλίας στην οποία συμμετείχατε';
$string['chat:exportsession'] = 'Εξαγωγή οποιασδήποτε συνόδου συνομιλίας';
$string['chat:talk'] = 'Συμμετοχή σε συνομιλία';
$string['chatname'] = 'Όνομα αυτού του δωματίου συνομιλίας';
$string['chatreport'] = 'Σύνοδοι συνομιλιών';
$string['chattime'] = 'Ώρα επόμενης συνομιλίας';
$string['confignormalupdatemode'] = 'Οι ενημερώσεις των δωματίων συνομιλιών κανονικά γίνονται αποδοτικά χρησιμοποιώντας την λειτουργία <em>Keep-Alive</em> του (πρωτοκόλλου) HTTP 1.1 αλλά αυτό είναι ήδη αρκετά επιβαρυντικό για τον εξυπηρετητή. Μια πιο εξελιγμένη μέθοδος είναι η χρήση στρατηγικής <em>Stream</em> για την προώθηση ενημερώσεων προς τους χρήστες. Με τη χρήση της <em>Stream</em> η κλιμάκωση είναι καλύτερη (παρόμοια με την μέθοδο αυτόνομης υπηρεσίας συνομιλίας).';
$string['configoldping'] = 'Ποιό είναι το μέγιστο χρονικό διάστημα που μπορεί να περάσει πριν θεωρήσουμε πως ο χρήστης έχει αποσυνδεθεί (σε δευτερόλεπτα); Αυτό είναι απλά ένα άνω όριο, καθώς συνήθως οι αποσυνδέσεις ανιχνεύονται πολύ γρήγορα. Οι χαμηλότερες τιμές θα είναι πιο απαιτητικές προς τον εξυπηρετητή σας. Αν χρησιμοποιείτε την  «Κανονική μέθοδο συνομιλίας μέσω ajax», <strong>ποτέ</strong> μην το ορίσετε κάτω από 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'Πόσο συχνά πρέπει να ανανεώνεται το ίδιο το δωμάτιο συνομιλίας (σε δευτερόλεπτα); Ορίζοντάς λίγα δευτερόλεπτα το δωμάτιο συνομιλίας θα φαίνεται γρηγορότερο αλλά μπορεί να επιβαρύνει πολύ τον εξυπηρετητή σας όταν συνομιλούν πολλά άτομα. Αν χρησιμοποιείτε ενημερώσεις <em>Stream</em>, μπορείτε να επιλέξετε υψηλότερες συχνότητες ανανέωσης -- δοκιμάστε 2.';
$string['configrefreshuserlist'] = 'Πόσο συχνά πρέπει να ανανεώνεται η λίστα των χρηστών (σε δευτερόλεπτα);';
$string['configserverhost'] = 'Το όνομα του Η/Υ (hostname) που εκτελεί την υπηρεσία/διεργασία του εξυπηρετητή';
$string['configserverip'] = 'Η διεύθυνση IP που αντιστοιχεί στο παραπάνω όνομα Η/Υ (hostname)';
$string['configservermax'] = 'Μέγιστoς αριθμός επιτρεπόμενων πελατών (clients)';
$string['configserverport'] = 'Η θύρα (port) που θα χρησιμοποιεί η αυτόνομη υπηρεσία εξυπηρετητή';
$string['currentchats'] = 'Ενεργές σύνοδοι συνομιλίας';
$string['currentusers'] = 'Τρέχοντες χρήστες';
$string['deletesession'] = 'Διαγραφή αυτής της συνόδου';
$string['deletesessionsure'] = 'Σίγουρα θέλετε να διαγράψετε αυτήν τη σύνοδο;';
$string['donotusechattime'] = 'Μη δημοσιοποίηση ωρών συνομιλίας';
$string['enterchat'] = 'Κάντε κλικ εδώ για να μπείτε στο δωμάτιο συνομιλίας τώρα';
$string['errornousers'] = 'Δεν ήταν δυνατή η εύρεση χρηστών!';
$string['explaingeneralconfig'] = 'Αυτές οι ρυθμίσεις ισχύουν <strong>πάντα</strong>';
$string['generalconfig'] = 'Γενικές ρυθμίσεις';
$string['idle'] = 'Αδρανής';
$string['inputarea'] = 'Περιοχή εισαγωγής (κειμένου)';
$string['invalidid'] = 'Αδυναμία εύρεσης αυτού του δωματίου συνομιλίας!';
$string['list_all_sessions'] = 'Λίστα όλων των συνόδων.';
$string['list_complete_sessions'] = 'Λίστα μόνο των ολοκληρωμένων συνόδων.';
$string['listing_all_sessions'] = 'Εμφάνιση λίστας όλων των συνόδων.';
$string['messagebeepseveryone'] = 'Ο/Η {$a} στέλνει ηχητικό σήμα σε όλους!';
$string['messagebeepsyou'] = 'Ο/Η {$a} μόλις σας έστειλε ηχητικό σήμα!';
$string['messageenter'] = 'Ο/Η {$a} μόλις έχει μπει σ\' αυτή τη συνομιλία';
$string['messageexit'] = 'Ο/Η {$a} έχει φύγει από αυτή τη συνομιλία';
$string['messages'] = 'Μηνύματα';
$string['messageyoubeep'] = 'Στείλατε ηχητικό σήμα στον/στην {$a}';
$string['method'] = 'Μέθοδος συνομιλίας (chat)';
$string['methoddaemon'] = 'Αυτόνομη υπηρεσία συνομιλίας';
$string['modulename'] = 'Συνομιλία';
$string['modulenameplural'] = 'Συνομιλίες';
$string['neverdeletemessages'] = 'Να μη γίνεται ποτέ διαγραφή μηνυμάτων';
$string['nextsession'] = 'Επόμενη προγραμματισμένη σύνοδος';
$string['no_complete_sessions_found'] = 'Δεν βρέθηκαν ολοκληρωμένες σύνοδοι.';
$string['nochat'] = 'Η συνομιλία δε βρέθηκε';
$string['noguests'] = 'Η συνομιλία δεν είναι ανοιχτή σε επισκέπτες';
$string['nomessages'] = 'Καθόλου μηνύματα ακόμη';
$string['nopermissiontoseethechatlog'] = 'Δεν έχετε το δικαίωμα να δείτε τις καταγραφές της συνομιλίας.';
$string['normalkeepalive'] = 'Κρατήστε σε λειτουργία';
$string['normalstream'] = 'Συνεχής ροή';
$string['noscheduledsession'] = 'Καμία προγραμματισμένη σύνοδος';
$string['notlogged'] = 'Δεν έχετε συνδεθεί!';
$string['oldping'] = 'Χρόνος διάγνωσης αποσύνδεσης';
$string['page-mod-chat-x'] = 'Σελίδα αρθρώματος οποιασδήποτε συνομιλίας';
$string['pastchats'] = 'Περασμένες σύνοδοι συνομιλίας';
$string['pluginadministration'] = 'Διαχείριση συνομιλίας';
$string['pluginname'] = 'Συνομιλία';
$string['refreshroom'] = 'Ανανέωση δωματίου';
$string['refreshuserlist'] = 'Ανανέωση λίστας χρηστών';
$string['removemessages'] = 'Διαγραφή όλων των μηνυμάτων';
$string['repeatdaily'] = 'Την ίδια ώρα κάθε μέρα';
$string['repeatnone'] = 'Χωρίς επαναλήψεις - δημοσίευση μόνο της καθορισμένης ώρας';
$string['repeatweekly'] = 'Την ίδια ώρα κάθε εβδομάδα';
$string['saidto'] = 'είπε στον/στην';
$string['savemessages'] = 'Αποθήκευση περασμένων συνόδων';
$string['seesession'] = 'Προβολή αυτής της συνόδου';
$string['send'] = 'Αποστολή';
$string['sending'] = 'Αποστέλλεται';
$string['serverhost'] = 'Όνομα εξυπηρετητή';
$string['serverip'] = 'Διεύθυνση IP εξυπηρετητή';
$string['servermax'] = 'Μέγιστος αριθμός χρηστών';
$string['serverport'] = 'Θύρα (port) εξυπηρετητή';
$string['sessions'] = 'Σύνοδοι συνομιλίας';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Όλοι μπορούν να δουν τις περασμένες συνόδους';
$string['studentseereports_help'] = 'Αν οριστεί σε Όχι, μόνο χρήστες που έχουν δυνατότητα mod/chat:readlog μπορούν να δουν τις καταγραφές της συνομιλίας';
$string['talk'] = 'Μιλήστε';
$string['updatemethod'] = 'Μέθοδος ενημέρωσης';
$string['updaterate'] = 'Ρυθμός ενημέρωσης:';
$string['userlist'] = 'Λίστα χρηστών';
$string['usingchat'] = 'Χρήση συνομιλίας';
$string['usingchat_help'] = 'Το άρθρωμα συνομιλίας (chat) περιέχει μερικές λειτουργίες για να κάνει τις συνομιλίες λίγο πιο ευχάριστες.

* Φατσούλες - Οποιαδήποτε εικονίδια διάθεσης (emoticons, smileys, φατσούλες, χαμογελαστά πρόσωπα) που μπορείτε να πληκτρολογήσετε αλλού στο Moodle μπορείτε επίσης να τα πληκτρολογήσετε κι εδώ. Για παράδειγμα :-)
* Σύνδεσμοι - Διευθύνσεις ιστοτόπων θα μετατρέπονται σε συνδέσμους αυτόματα.
* Emoting (περιγραφή εαυτού) - Μπορείτε να ξεκινήσετε μια γραμμή με «/me» ή «:» για να κάνετε περιγραφή (σαν κάποιου άλλου). Για παράδειγμα αν το όνομά σας είναι Κιμ και γράψετε «:laughs!» ή «/me laughs!» τότε όλοι θα δουν «Kim laughs!»
* Beeps (ηχητικά σήματα) - Μπορείτε να στείλετε έναν ήχο σε άλλους συμμετέχοντες κάνοντας κλικ στο σύνδεσμο «beep» δίπλα από το όνομά τους. Μια χρήσιμη συντόμευση για να στείλετε ήχο (μπιπ) σε όλα τα άτομα στη συνομιλία συγχρόνως είναι να γράψετε «beep all».
* HTML - Αν γνωρίζετε κάποιους κώδικες HTML, μπορείτε να τους χρησιμοποιήσετε στο κείμενό σας για να κάνετε πράγματα όπως εισαγωγή εικόνας, αναπαραγωγή ήχων ή δημιουργία κειμένου με διαφορετικά χρώματα.';
$string['viewreport'] = 'Δείτε περασμένες συνόδους';
