<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'el_wp', version '2.1'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ενέργεια';
$string['additionalinfo'] = 'Επιπρόσθετη πληροφορία';
$string['all'] = 'Όλα';
$string['alreadyfilled'] = 'Έχετε ήδη συμπληρώσει το ερωτηματολόγιο για εμάς {$a}. Ευχαριστούμε.';
$string['download'] = 'Λήψη';
$string['edit'] = 'Επεξεργασία';
$string['modulename'] = 'Ερωτηματολόγιο';
$string['modulenameplural'] = 'Ερωτηματολόγια';
$string['myresponses'] = 'Όλες οι απαντήσεις σας';
$string['numberofdecimaldigits'] = 'Αριθμός δεκαδικών ψηφίων';
$string['pluginadministration'] = 'Διαχείριση ερωτηματολογίου';
$string['pluginname'] = 'Ερωτηματολόγιο';
$string['preview_label'] = 'Προεπισκόπηση';
$string['qtypemonthly'] = 'μηνιαία απόκριση';
$string['questionnaireadministration'] = 'Διαχείριση Ερωτηματολογίου';
$string['questionnairereport'] = 'Αναφορά Ερωτηματολογίου';
$string['realm'] = 'Τύπος Ερωτηματολογίου';
$string['respondent'] = 'Αποκρινόμενος';
$string['respondents'] = 'Αποκρινόμενοι';
$string['respondenttype'] = 'Τύπος αποκρινόμενου';
$string['responseoptions'] = 'Επιλογές απόκρισης';
$string['responseview'] = 'Οι μαθητές μπορούν να δουν όλες τις απαντήσεις';
$string['resume'] = 'Αποθήκευση/Συνέχιση απαντήσεων';
$string['save'] = 'Αποθήκευση';
$string['sectiontext'] = 'Ετικέτα';
$string['submitsurvey'] = 'Υποβολή ερωτηματολογίου';
$string['submitted'] = 'Υποβλήθηκε:';
$string['summary'] = 'Σύνοψη';
$string['thismonth'] = 'αυτό το μήνα';
$string['title'] = 'Τίτλος';
$string['yesno'] = 'Ναι/Όχι';
$string['yesno_help'] = 'Απλή ερώτηση Ναι/Όχι.';
